Synodality, formation, and spiritual direction closely relate to 
Consecrated Life and the priesthood.  This edition of The 
Catholic Voyage (TCV-Africa) highlights some important 

aspects of these themes. It opens with the study of the Vatican's 
document, Vademecum for the Synod of Bishops on synodality. The 
word “Synod” means “journey together”, a journey of the Church-as-
family of God.  It is often assumed that we, as members of the Christian 
community, can walk and work together, but the question is asked: 
How can we journey together?  The Carmelite Fr. Innocent   Igbokwe 
addresses this question. He   notes that the synodality presented by 
Pope Francis  comes with “exci tement ,  misgivings and 
misconceptions”.   The fears, anxiety, tensions, joys, and excitement 
this synod has generated seems unprecedented in the recent history of 
the Church.  While acknowledging that the Holy Spirit is certainly the 
principle of communion and mission in the Church, and the principle of 
synodality, the author argues, however, that the processes of this 
synodality will determine the shape of the future of the Church. 
Therefore, he explores the virtues and vices that can make or mar the 
processes and, then, offers some recommendations.  

Decision-making in the synodal process is a complex and delicate 
issue. In the synodal journey of the Church-as-family of God, at some 
point, decisions must be made, in one way or another, by someone on 
some matters.  A synodal journey is neither aimless nor guideless. 
Rather, it wants to strengthen communion, participation and mission of 
members of the family of God. It wants to lead people to life, not death, 
and walk in truth and charity following the path of Him who is the Way, 
the Truth and Life (cf. Jn 14.6).  In the specific case of the institutes of 
Consecrated Life, a religious Superior is one who through appointment 
or election assumes the responsibility of being God's representative to 
guide other members of the institute in their commitment to seek, find, 
and do the will of God. Thus, leadership or exercise of authority in a 
religious institute is a spiritual reality with a social implication. 
Reflecting on this issue, Agnes Okoye, DDL, claims that the exercise 
of authority is a question of service, empowerment of others for 
maximum utilization of their potentials and talents, and the attainment 
of the goal of the institute.   With Vatican Council II there is a novum 
(newness) in the mode of exercise of authority and decision-making in 
a religious institute. She explains the newness in the exercise of 
authority and the process of decision-making from the perspective of 
canonical legislation and in the light of the principles of the Synod on 
Synodality.  The Synod on Synodality is a call to rediscover the 
synodal roots, and the deeply synodal nature of the Church.  This 
involves a process of learning together how God is calling us to be and 
live as Church-Family in our time and place. Moreover, the exercise of 
authority should be done in a synodal way such that it does not cancel 
the role of religious superiors as a guide of their brothers and sisters in 
seeking and doing the will of God in achieving the purpose of their 
profession of the evangelical counsels of poverty, chastity, and 
obedience, which are the perfection of charity or union with God (cf. 
can. 573), and the purpose of their living life in common.

Michael Songu's reflection turns attention to consecrated life in the 
global South of the world. He highlights the call to faithfulness and 
fruitfulness. Consecrated life shaped many of the Church's efforts in 
engaging worldly reality. From the earliest centuries, witnessing the 
Gospel message and promoting the Catholic faith, Institutes of 
Consecrated Life break newer grounds and provide newer solutions in 
many areas of society (e.g., Agriculture, education, healthcare, social 
communications, and charity).  However, Consecrated life itself is not 
insulated from the general currents in the Church and society. Like the 
many other Conciliar documents before it, Vatican II documents (e.g., 
Lumen Gentium, Perfectae Caritatis, Gaudium et Spes) are, in part, 
responses to social and ecclesial changes.  Songu's  study focuses on 
the teaching of Pope Francis concerning effective religious life in the 

st
21  century following the Spirit of Vatican II, especially as it relates to 
the global south. He presents the context of the Pope's message and re-
enforces its relevance. Lessons are drawn from the Papal message 
itself. Consecrated persons are called to faithfulness and fruitfulness. 
The commitment to responding to this call ought to involve liberation 
and inculturation, as well as the adoption of a synodal way of life within 
Institutes of Consecrated Life. 

In seeking faithfulness and fruitfulness in living Christian life, the 
formation and animation of clergy and lay faithful must recognise the 
vital role of the ministry or practice of spiritual direction (or 
accompaniment).  This ministry is particularly important and urgent 
today in the formation or training of priests; in most cases, they are 
called upon to give spiritual accompaniment. Drawing from a 
Sudanese background, John Ujang investigates the training of spiritual 
directors for the effective spiritual development of candidates for the 
priesthood.  He recognises the several objectives of this training.  It is 
important, he suggests, to train spiritual directors before beginning 
their pastoral assignment. In Seminaries or Formation houses, it is 
necessary to equip them with the needed skills to help the candidates. 
In addition to the training of spiritual directors, the spiritual 
development of candidates for priesthood depends on the personality 
and experience of Spiritual directors themselves. The choice of who is 
assigned to be the Spiritual Directors in seminaries and formation 
houses, therefore, is of critical importance.

Inter-generational dialogue in institutes of Consecrated Life and 
Societies of apostolic life is another critical issue. Wenceslaus Madu, 
CMF, addresses this matter, in the paper in which he originally 

Oseni J.O. Ogunu. OMV
presented at a joint meeting of major superiors (male and female) in 
Nigeria.  He attempts to provide some frameworks for discussion on 
how consecrated persons could exploit the rich diversity among the 
different generations in the membership of institutes of Consecrated 
life.  The reflection encourages the building of synergy or 
collaboration in Consecrated Life, since this can enhance effective 
witnesses as  consecrated persons. Members of institutes of 
Consecrated life, in living community life, ultimately should seek a 
fruitful exchange between young and old, “never discarding whole 

1generations.”   Pope Francis says, 
“An institute remains youthful by going back to its roots, by 
listening to its older members. There is no future without this 
encounter between the old and the young. There is no growth 
without roots and no flowering without new buds. There is 
never prophecy without memory, or memory without 

 2prophecy. And constant encounter.”

Religious communities favouring such fruitful encounters and 
communication do much to console their elders, enrich their younger 
members, and give convincing, prophetic witness of communion to a 
world increasingly afflicted by intergenerational apartheid.  

The need for dialogue and collaboration in religious communities, 
especially in Formation houses and in seminaries, appears also in 
relation to the use of a smartphone.  The Catholic Church accepts and 
welcomes the prudent use of Smartphones for proclaiming the good 
news, in the context of her social teachings on the means of social 
communication. All communications media   applications could be 
effectively used for evangelization and authentic human liberation. 

Editorial

1 Pope Francis, “World Day of Consecrated Life Homily (WDCL),” 2018. 
2 Pope Francis, “WDCL Homily,” 2018. 
The study that Lettekidan Tesfa and colleagues offer here focuses on 
the benefits or opportunities and challenges of using a smartphone, and 
some other social media, in the holistic formation of religious women 
and men.  Tesfa proposes alternative methods for effectively utilizing 
the benefits of smartphones for the holistic formation of the religious 
men and women.  The identified benefits and challenges of 
smartphones and social media probably go beyond any small 
geographical region.  Since the use of a smartphone can influence 
religious formation either positively or negatively, depending on the 
user and mode of usage, the authors offer important recommendations.  

Therefore, readers are invited to cease this opportunity to appreciate 
and, hopefully,  further reflect on the main issues the  TCV-Africa here 
touches upon, namely: the attitudes and ways to walk and work 
together in the Church-as-Family of God; the exercise of authority in 
the process of decision-making; the promotion of inter-generational 
dialogue; the formation on the  appropriate use of  smartphones in 
religious communities;  the training of spiritual directors; the role of 
Catholic schools in the moral development of society;  and the need for 
faithfulness and fruitfulness in Consecrated life. 

Enjoy reading!

Oseni Ogunu, OMV,
Editor-in-Chief, TCV-Africa.

Oseni J.O. Ogunu. OMV
Abstract

The synodality of Pope Francis comes with lots of excitement, 
misgivings and misconceptions. Some have asked whether it is a 
product of coercion or freedom. Some have wondered whether it is a 
true renewal or a disguised trap. Some have questioned the intention of 
this synod. It is factual that every synod is shrouded in mystery and the 
Holy Spirit is the principle of communion and mission in the Church, 
the principle of synodality. The fears, anxiety, tensions, joys and 
excitement this synod has generated seems unprecedented in the recent 
history of the Church. The processes of this synodality will determine 
the 'shape of the future of the Church. We shall therefore examine in 
this paper the virtues and vices that can make or mar the processes.

Keywords: Church, Journey, Synod, Synodality.
Synodality is the invitation of Pope Francis for the universal Church to 
gather together and discuss how we are to stay together today in the 
world in the light of the Gospel. This is not the meeting of the collegial 
government or episcopal collegiality but the ecclesial communion, the 
entire people of God. It is the gathering of the people of God who 
constitute the Church of Christ: the clerics and laity. The greatest aim 
of the synod is to listen and discern what the Holy Spirit is saying to the 
Church, how we can live together today. It is to listen and discern the 
image of the Church envisaged by Christ. The way of the synod is the 
way of collective discernment, collaboration, sharing, participation 
and communion. The idea of synodality has increased mixed feelings 
of fears, suspicions, hopes, excitement and more in the universal 
Church.

However, no matter what one thinks about the synod and the outcome 
of the synodal process, the potential dangers and abuses, the enormous 
promises of the synod cannot be ignored. Therefore, Catholics, both 
great and small, rich and poor, saints and sinners are encouraged to give 
in their best of bests and engage actively, passionately, prayerfully, 
wisely, and honestly on the synod and the synodal process. This will 
bring about a purified, balanced and enriched outcome for the Church. 
What is important is to religiously follow the virtues of the Church in a 
journey together and overcome the tendencies to slack towards the 
vices.
 
Virtues of the Church in a Journey together

These are the virtues of the Church in a journey together that makes the 
journey the symbol and characteristic of a pilgrim Church. The 
Vademecum for the synod on synodality views it as the principles and 
attitudes of synodality.

Innocent Joshua Chiawa Igbokwe, OCD



8

 Listening and Dialogue
This is the key to the synodal journey. We must listen to one another 
and to the Holy Spirit if this synod is going to be truly the Church in a 
journey. The Catholic Bishops Conference of Nigeria affirms this in a 
recent document, “This Synod is a dynamic process of convergence 
that call for listening and dialogue, leading to greater collaboration, a 
more profound sense of communion and participation in Church life at 

4various levels.”  

Pope Francis on his address at the Ceremony Commemorating the 50th 
Anniversary of the Institution of the Synod of Bishops on 7 October 
2015 says that “dialogue involves coming together across diverse 
opinions. Indeed, God often speaks through the voices of those that we 
can easily exclude, cast aside, or discount. We must make a special 
effort to listen to those we may be tempted to see as unimportant and 
those who force us to consider new points of view that may change our 
way of thinking.” The question is: Is the Church ready to listen? Is the 
Church interested in dialogue? Maybe! Let us see an example. On the 
10th of January, 2022, the United States Conference of Catholic 
Bishops (USCCB) posted a question to help the discussion on the 
synodal journey in her twitter handle and requested for comments from 
the public. This is it: “Here are seven attitudes we can all adopt as we 
continue our synodal journey together. Which one inspires you the 
most? Let us know in the comments below.” The seven attitudes listed 
graphically in a vertical descending order are: 

• Innovative Outlook
• Inclusivity
• Open-Mindedness
• Listening

2  Catholic Bishops Conference of Nigeria (CBCN). Human Fraternity: Path to Building 
Sustainable Peace in Nigeria. The First Plenary Meeting Communique, Catholic Secretariat of 
Nigeria Resource Centre, Durumi, Abuja, 5 -11 March 2022.

Vademecum on Synodality: How Can We Journey Together?
• Accompaniment
• Co-Responsibility
• Dialogue

In splits of moments, comments flashed instantaneously but colossally 
against the so called inspirational words. The negative reactions were 
unbelievable. Even though some of these comments were beautiful 
Christian alternate proposals, at one point, the USCCB Twitter handler 
turned off the comment button. Listening and dialogue? Commenting 
on the entire saga, Stephen White, “as a whole, they only serve to 
convince Catholics (and plenty of non-Catholics looking on, by the 
way) that the whole Synod process is precisely the sort of bureaucratic, 

3political enterprise the Holy Father keeps insisting it must not be”.

One would have expected the USCCB twitter handler to lead by 
example. One would expect the USCCB to keep to the rules of 
engagement: listening and dialogue, but the reverse was the case. 
Turning off the comment session was resisting the core values of the 
synodal journey. It was opposition to listening and dialogue. If this 
happened in a country, the most acclaimed democratic nation on earth 
where freedom of expression is uppermost regardless of religion, 
imagine what could happen in countries in Africa, Asia, South 
America and so on, where the order of the day is suppression and 
domination. One may ask, “is the fruit (final document) of this synod 
on synodality going to be hijacked or staged managed by the hierarchy 
and wrapped with the paper of the laity to give it imprimatur and 
coloration of the people of God, the case of Esau's hand and Jacob's 
voice?”

If this synod is going to be the Church in movement, in a journey 
together, then the entire Church must move together. Nobody should 

3  Stephen P. White, “What's at Stake with the Synod?” in  Ethics and Public Policy Centre. 
(January 13, 2022). Retrieved from https://eppc.org/publication/whats-at-stake-with-the-synod/

Innocent Joshua Chiawa Igbokwe, OCD
be left out; otherwise, it becomes a mere movement or journey in the 
Church by a few, an attitude that runs contrary to the intention of the 
Pope for this synod. In this context, the part cannot truly represent the 
whole. Beyond this, the Church in a journey together must be ready to 
listen to the excluded, the victims of war, of poverty, of abuse, the 
physically challenged, the oppressed, the divorced, the remarried, the 
marginalized and women. It is obvious that “listening to those who 
have the same views as we do bears no fruit. Dialogue involves coming 
together across diverse opinions. Indeed, God often speaks through the 

4voices of those that we can easily exclude, cast aside, or discount”.  In 
this synod, everyone in the Church has right to speak and to be listened 
to. God speaks through each of us.

5 Openness   
Openness is a function of truth and transparency. It is a value against 
rigidity. It is one of the greatest virtues of the Church in a journey 
together. One who engages in dialogue must be open to change. The 
people of God who are actively involved in the synod on synodality 
must be willing to accept the better and new ways of living out the 
Gospel in our time. Openness improves transparency and makes truth 
attractive. Without openness, listening becomes superficial, dialogue 
becomes fruitless and discernment becomes impossible. We must be 
willing to embrace newness of insights, ideas, methods and things. We 
must be open to accept new ways of doing things and new ways of 
staying together. According to Vademecum,

Dialogue leads us to newness: We must be willing to change our 
opinions based on what we have heard from others. Openness to 
conversion and change: We can often be resistant to what the Holy 

4 Vademecum, 2.  See also, Pope Francis, Address at the Ceremony Commemorating the 50th 
Anniversary of the Institution of the Synod of Bishops (17 October 2015).
5 Cf. O. Rush, 'Inverting the Pyramid: The Sensus Fidelium in a Synodal Church'. Theological 
Studies 78 (2017), pp. 299–325, at p. 311.

Vademecum on Synodality: How Can We Journey Together?
Spirit is trying to inspire us to undertake. We are called to abandon 
attitudes of complacency and comfort that lead us to make decisions 
purely on the basis of how things have been done in the past. Synods are 
an ecclesial exercise in discernment: Discernment is based on the 
conviction that God is at work in the world and we are called to listen to 
what the Spirit suggests to us. We are signs of a Church that listens and 
journeys: By listening, the Church follows the example of God 
himself, who listens to the cry of his people. The Synodal Process 
provides us with the opportunity to open ourselves to listen in an 
authentic way, without resorting to ready-made answers or pre-
formulated judgments.

 Inclusiveness and Sharing
The Church in a journey together is a process of inclusiveness. 
Inclusiveness is a beautiful way of giving voices to those whose voices 
are hardly heard in the Church. This process of this synod must be 
willing to give opportunity for the people of God to get adequately 
involved in the administration and governance of the Church. The 
synod will be able to suggest how far the laity can go in this direction 
today in the light of the Gospel. It will consider opening more spaces 
for women and physically challenged.

No matter the state of the people in the Church, the Spirit of God is 
present in all. The Pope maintains that “all the members of the Church 
are active subjects of evangelisation and 'missionary disciples'”(EG 
§120). Therefore, the process of the synod must find ways of 
overcoming the excuses that prevent the lay people from sharing the 
charisms in the service of the Church and stop the adverse of effects of 
clerical complex or “an excessive clericalism which keeps them [the 
lay people] away from decision-making” in the Church (EG §102). The 
synod must empower the lay people with those roles that do reflect “a 
greater penetration of Christian values in the social, political, and 
economic sectors”, tasks with “a real commitment to applying the 
Gospel to the transformation of society” (EG §102).

Innocent Joshua Chiawa Igbokwe, OCD
Again, efforts should be made to re-examine the role of women today 
in the light of the Gospel. This synod must make legitimate spaces for 
women in the heart of the Church. We must find ways of overcoming 
the tendency to exclude women in some cultures, in the decision 
making and administration of the Church. Pope Francis acknowledges 
“that many women share pastoral responsibilities with priests, helping 
to guide people, families and groups and offering new contributions to 
theological reflection.”  He adds that, “we need to create still broader 
opportunities for a more incisive female presence in the Church. 
Because “the feminine genius is needed in all expressions in the life of 
society, the presence of women must also be guaranteed in the 
workplace” and in the various other settings where important decisions 

6are made, both in the Church and in social structures”.  The 
Vademecum for the synod captures it well: “Being synodal requires 
time for sharing: We are invited to speak with authentic courage and 
honesty (parrhesia) in order to integrate freedom, truth, and charity. 

7Everyone can grow in understanding through dialogue”  and “it is vain 
to try to impose one's ideas on the whole Body through pressure or to 

8discredit those who feel differently”.

 Respect
The aim of the synod is to find the truth of the Gospel so as to apply it 
appropriately in our time. This cannot be done in disorder and violence. 
The Church in a journey together must make the journey together in 
peace, love and fairness. This is to say that the process of the synod 
must be protected with the virtue of respect. Rights and dignity of 
people must be respected. We must respect one another as we journey 
together. We must speak our mind in love and listen what others have to 
say. Everyone has something to say.

6 Evangelii Gaudium, Nos. 103.
7 Vademecum, 2.3.
8Vademecum, 2.4.

Vademecum on Synodality: How Can We Journey Together?
In this journey together, disagreement and argument are bound to occur 
from time to time. We must not allow our anger rise to high as to speak 
without respect. We must not attack anyone with different opinion as 
we walk along. Dialogue is defeated if we all have the same opinion. It 
is through dialogue that we can discern who we are, what we ought to 
do and where we need to stand in the changing world of our time. It is 
through dialogue done in love and respect that we can discern where we 
have deviated from the Gospel. The Vademecum says, “We must make 
a special effort to listen to those we may be tempted to see as 
unimportant and those who force us to consider new points of view that 

9may change our way of thinking”.  Nobody should be disrespected or 
discountenanced. Everyone is a temple of the Holy Spirit.

 Discernment
Discernment is another important virtue of the Church in a journey 
together. The processes of the synod on synodality must be coated with 
the fruits of discernment. One can describe the disciples' journey 
together on the Road to Emmaus as a classical example of synodality. It 
was a journey of doubts, tensions, and questions. They did not know 
what was going to be the outcome. But they were ready for surprises. It 
was a process of discernment. The revelation, insight, awakening and 
awareness came at the moment of prayer. At the celebration of the 
Eucharist, the process of discernment yielded result. Let us say that the 
two disciples withdraw for a retreat. To think about what was 
happening and see if they could understand it. Surprisingly, during 
prayer, the revelation came. The process of this synod must not take 
prayer for granted. There is no revelation, no discernment without 
prayer. Church communities must organize sessions for prayer, 
reflections or practice of silence. If possible people should go on retreat 
or have a quiet time. It is then that one can recognize the Spirit when it 

9 Vademecum, 2. 2 See also, Pope Francis, Address at the Ceremony Commemorating the 50th 
Anniversary of the Institution of the Synod of Bishops (17 October 2015).

Innocent Joshua Chiawa Igbokwe, OCD
speaks. It is then that one can effectively listen to God and understand 
what others are saying. According to Vademecum:

The Synodal Process is first and foremost a spiritual process. It 
is not a mechanical data gathering exercise or a series of 
meetings and debates. Synodal listening is oriented towards 
discernment. It requires us to learn and exercise the art of 
personal and communal discernment. We listen to each other, 
to our faith tradition, and to the signs of the times in order to 
discern what God is saying to all of us. Pope Francis 
characterizes the two interrelated goals of this process of 
listening: “to listen to God, so that with him we may hear the 
cry of his people; to listen to his people until we are in harmony 

10with the will to which God calls us.”  

 Freedom
One of the fundamental virtues of the synod is freedom. The freedom 
of the people of God in Christ must be requirement for every 
contribution in this synod. There must be no coercion. None should be 
forced to speak. None should be made to say anything under duress. 
This is how the Brazilian Cardinal João Braz de Aviz, Prefect of the 
Congregation for Institutes of Consecrated Life and Societies of 
Apostolic Life, puts it “Pray, reflect, discuss and share your 
experiences, insights and desires. Do it with the freedom of those who 
place their trust in God and are thus able to overcome timidity, a sense 

11of inferiority or worse still, reproaches and complaints”.   Discussions 
and sharing of experiences, desires, and proposals should be made in 
freedom.

10 Vademecum, 2. 2 
11 Cardinal João Braz de Aviz, “To dream together, to pray together and to work together.” Prefect of 
the Congregation for Institutes of Consecrated Life and Societies of Apostolic Life. Retrieved from 
https://drive.google.com/file/d/1l6b-nFftfRNsTCltqGuL5xYH0yLGG2AS/view
 Humility/Simplicity
Cardinal João Braz de Aviz encourages that the synod discussions and 
sharing be done in simplicity, without arrogance: “Let it be done in all 
simplicity, moved by the Holy Spirit, avoiding arrogance, without 

12presumption but always having a sense of co-responsibility”.  As has 
been expressed so far that listening is the method and format is 
dialogue through participation. Listening, dialogue and participation 
cannot bear fruit without humility.

An important virtue that helps us to journey together is humility. 
People of God must be humble and simple. These are good attitudes for 
the synod. Only a humble person can listen to others and listen with 
sincerity. Only a humble person knows that others may have better 
opinions. Only a humble person can respect the views of others. Only a 
simple person is able to honestly engage others in dialogue. The 
Vademecum puts it this way:

Humility in listening must correspond to courage in speaking: 
Everyone has the right to be heard, just as everyone has the 
right to speak. Synodal dialogue depends on courage both in 
speaking and in listening. It is not about engaging in a debate to 
convince others. Rather, it is welcoming what others say as a 
way by which the Holy Spirit can speak for the good of all (1 

13Corinthians 12:7).

Vices of a Journey in the Church

The vices of a journey together in the Church can be seen as various 
stumbling blocks to our achieving the goodly desires of the synod on 

12Cardinal João Braz de Aviz, “To dream together, to pray together and to work together.” Prefect of 
the Congregation for Institutes of Consecrated Life and Societies of Apostolic Life. Retrieved from 
https://drive.google.com/file/d/1l6b-nFftfRNsTCltqGuL5xYH0yLGG2AS/view
13 Vademecum, 2.3.
synodality. The Vademecum for the Synod on Synodality captures 
these vices as temptations or pitfalls that we must do well not to fall into 
during the process of this synod.

 Clericalism and Bureaucracy
One of the dangers or stumbling block that the synod on synodality will 
face is the tendency to undermine the laity. The aim of the synod will be 
defeated if the laity is not fully carried along. It is when all the sons and 
daughters participate in the process of the synod that the fruits of the 
walking together will be fully realized. This is no time for excessive 
bureaucracy or hierarchical clericalism. We cannot say that the synod 
is the Church in a journey but a journey in the Church if it is hijacked by 
the hierarchy and clerics. The synod should neither be dominated by 
the clerics nor by the laity. The Vademecum pleads:

Overcome the scourge of clericalism: The Church is the Body 
of Christ filled with different charisms in which each member 
has a unique role to play. We are all interdependent on one 
another and we all share an equal dignity amidst the holy 
People of God. In the image of Christ, true power is service. 
Synodality calls upon pastors to listen attentively to the flock 
entrusted to their care, just as it calls the laity to freely and 
honestly express their views. Everyone listens to one other out 
of love, in a spirit of communion and our common mission. 
Thus the power of the Holy Spirit is manifested in manifold 

14ways in and through the entire People of God.

 Labelling and Stereotyping
Another vice that the participants of the synod on synodality must 
overcome is the tendency to label and stereotype people and places. 
The Church in a journey together walks in unity and not in disorder. 

14 Vademecum, 2.3.
Labelling and stereotyping puts people or places in categories and 
creates divisions. The synod is to enhance peace and not to create 
crises. No one should be condemned or perceived as irredeemable. The 
Vademecum for the synod on synodality warns: “Leave behind 
prejudices and stereotypes: We can be weighed down by our 
weaknesses and sinfulness. The first step towards listening is freeing 
our minds and hearts from prejudices and stereotypes that lead us on 

15the wrong path, towards ignorance and division”.

 Secular Humanism
One of the vices that may rise up during this synod is the tendency to 
give opportunity to secular humanism while every attention will be on 
the human person and thereby overlooking the work of the Holy Spirit. 
Synodality is actually the revelation of the Holy Spirit. It is centred on 
listening to the Spirit. There may be temptation to shift the attention to 
ourselves and try to direct ourselves. Such temptations must be 
avoided. Otherwise, the synod may just end up as a mere journey 
together in the Church and not the Church in a journey. The 
Vademecum admonishes on what to avoid:

The temptation of wanting to lead ourselves instead of being 
led by God. Synodality is not a corporate strategic exercise. 
Rather it is a spiritual process that is led by the Holy Spirit. We 
can be tempted to forget that we are pilgrims and servants on 
the path marked out for us by God. Our humble efforts of 
organization and coordination are at the service of God who 
guides us on our way. We are clay in the hands of the divine 

16Potter (Isaiah 64:8).

 Myopism
Another vice of a journey in the Church is what the author calls the vice 
of myopism. A journey in the Church usually focuses on matters of 

15 Vademecum, 2.3.
16 Vademecum, 2.4.
immediate concerns. The synod on synodality is like to fall into the 
temptation of defective narrow minded vision. The synod is not just 
about matters of few weeks to come. It is a journey of foresight. It is the 
journey of the future, the journey of eternity. It must not be reduced to 
matters of immediate concerns. The emphasis of the synod must be to 
discern the 'shape' of the future Church and not just the Church of few 
hours. This synod must have foresight and think long-term concerns. 
The Vademecum has something to say:

The Synodal Process is an opportunity to open up, to look 
around us, to see things from other points of view, and to move 
out in missionary outreach to the peripheries. This requires us 
to think long-term. This also means broadening our 
perspectives to the dimensions of the entire Church and asking 
questions, such as: What is God's plan for the Church here and 
now? How can we implement God's dream for the Church on 

17the local level?.  

 Reductionism
Reductionism is a vice of a journey in the church that entails reducing 
the intention of the synodal journey to something else. It could be in 
form of reducing the synod into mere problems fixing project or 
structural re-organization project or undermining the objective 
altogether. The Church in a journey together does not focus on fixing 
problems or building structures or forget that its aim is to discern what 
the Spirit is saying to the Church. It does not overlook problems or 
structure, its aim is essentially to lead to a renewal or conversion 
experience in the lives of the people of God that will reset the image of 
the Church the way it was originally designed by Jesus. The 
Vademecum admits:

17 Vademecum, 2.4.
The challenges, difficulties, and hardships facing our world 
and our Church are many. Nevertheless, fixating on the 
problems will only lead us to be overwhelmed, discouraged, 
and cynical. We can miss the light if we focus only on the 
darkness. Instead of focusing only on what is not going well, 
let us appreciate where the Holy Spirit is generating life and 
see how we can let God work more fully. …The Synodal 
Process will naturally call for a renewal of structures at various 
levels of the Church, in order to foster deeper communion, 
fuller participation, and more fruitful mission. At the same 
time, the experience of synodality should not focus first and 
foremost on structures, but on the experience of journeying 
together to discerning the path forward, inspired by the Holy 
Spirit. The conversion and renewal of structures will come 
about only through the ongoing conversion and renewal of all 

18the members of the Body of Christ.  

 Exclusion
Exclusion is one of the vices of a journey in the Church whereby a 
cross-section of the Church is entirely overlooked in collective 
discernment and decision-taking. This is what the synod on synodality 
must avoid. It must overcome the tendency to listen to some persons, 
people and group and overlook others.  There must be wilder 

19consultations. This is the intention of the pope.  It must overcome the 
temptation to forget the contribution of those who are less active in the 
Church. It must avoid the tendency to exclude non-Catholic who have 
invaluable contributions to make on the basis of their expertise and 
18 Vademecum, 2.4.

19 See Pope Francis, Apostolic Constitution. Episcopalis communio (15 September 2018), no. 7. Cf. 
Preparatory Document for the 16th Ordinary General Assembly of the Synod of Bishops, 
07.09.2021. For a Synodal Church:Communion, Participation, and Mission, no. 31. This 
consultation is with “the Priests, Deacons and lay Faithful of their Churches, both individually and 
in associations, without overlooking the valuable contribution that consecrated men and women 
can offer”
knowledge. Even the Vademecum speaks against such tendency that 
may harm the process of the synod on synodality. It says: “Synods are a 
time to dream and “spend time with the future”: We are encouraged to 
create a local process that inspires people, with no one excluded to 

20create a vision of the future filled with the joy of the Gospel”  and 
again, “a Synodal Process is a time to dialogue with people from the 
worlds of economics and science, politics and culture, arts and sport, 
the media and social initiatives. It will be a time to reflect on ecology 
and peace, life issues and migration. We must keep the bigger picture in 
view to fulfil our mission in the world. It is also an opportunity to 
deepen the ecumenical journey with other Christian denominations 

21and to deepen our understanding with other faith traditions”. The 
synod must overcome the vice of exclusion.

 Politicization
This vice of a journey in the Church is the temptation of viewing every 
discussion and processes of the synod from political point of view. We 
must avoid the tendency to turn the synod into political in character. 
The tendency to categorize the participants as winners or losers, create 
factions and divide the people of God. In the words of the Vademecum, 
we must not “treat the synod as a kind of parliament. This confuses 
synodality with a 'political battle' in which in order to govern one side 
must defeat the other. It is contrary to the spirit of synodality to 
antagonize others or to encourage divisive conflicts that threaten the 

22unity and communion of the Church”.  The synod should be a time to 
build bridges beyond the walls that divide us.

20 Vademecum, 2.3.
21Vademecum, 2.4.
22 Vademecum, 2.4.
Conclusion
By and large, if this journeying together in synodality is going to be a 
lasting work of the Holy Spirit, we must try to discern and practice 
together the virtues of the Church in a journey and prevent the vices of a 
journey in the Church. In any case, our faith and assurance is that divine 
providence will not allow the fruits of our synodal aircraft to be 
hijacked by unscrupulous elements within and outside the Church to a 
scandalous demonically arranged airport. Afterall, the Holy Spirit is in 
each of us and this Spirit is the principle of communion and mission. 
This is the faith of the Church. This we must confess with confidence 
and great expectation.   
Abstract
A religious superior is one who through appointment or election 
assumed the responsibility of being God's representative to guide other 
members of the institute in their commitment to seek out and do the will 
of God. Hence, leadership or exercise of authority in a religious 
institute is a spiritual reality with social connotation. Ecclesiastical 
offices are established in stable manner for spiritual purposes (cf. 
can.145, 1). Exercise of authority within the religious domain is not a 
question of wielding power over other members but service, 
empowering others for a maximum utilization of their potentials and 
talents for their personal fulfil, and for the attainment of the goal of the 
institute for the glory of God. With the second Vatican Council, there is 
newness in the mode of exercise of authority and decision making in 
religious institute. This write up is an attempt to expatiate the novum in 
exercise of authority and process of decision making from the 
perspective of canonical legislation and in the light of the principles of 
the Synod on Synodality. Pope Francis initiated the Synod on 
Synodality in October 10, 2021 to end in October 23, 2023. With this 
Synod he is calling the Church to rediscover its deeply synodal nature. 
“This rediscovery of the synodal roots of the Church will involve a 
process of humbly learning together how God is calling us to be as the 
Church in the third millennium.” (Vademecum for the Synod on 
   

Synodality 2022). Exercise of authority also is to be done in a synodal 
way without however cancelling the role of religious superiors as 
guide of their brothers and sisters in seeking for and doing the will of 
God and achieving the purpose of their profession of the evangelical 
counsels of poverty, chastity and obedience which is the perfection of 
charity or union with God (cf. can. 573).

Introduction

Religious life is a life of total dedication and commitment to the service 
of God, which constitutes a special consecration that is deeply rooted in 
baptismal consecration and expresses it more fully (cf. Perfectae 
Caritatis 5a). It entails practice of evangelical counsels of poverty, 
chastity and obedience in imitation of Christ who was poor, chaste (cf. 
Mt 8: 20; Lk 9: 58), and who redeemed and sanctified men through 
obedience even to the death on the cross (cf. Phil 2: 8). Religious men 
and women, “driven by love with which the Holy Spirit floods their 
hearts (cf. Rm 5:5) they live more and more for Christ and for his body 
which is the Church (cf. Col. 1: 24). The more fervently, then, they are 
joined to Christ by this total lifelong gift of themselves, the richer the 
life of the Church becomes and the more lively and successful its 
apostolate” (Perfectae Caritatis 1c). 

The “ultimate norm of the religious life is the following of Christ set 
forth in the Gospels” (Perfectae Caritatis 2a). Hence, the essence of 
religious life lies in living the life of Christ of total self-emptying (cf. 
Phil 2: 7), life in the Spirit (cf. Rom 8: 1-13), listening to his words (cf.  
Lk 10: 39) and being solicitous for the things of Christ (cf. Perfectae 
Caritatis 5c). 

Exercise of authority in religious institute is at the service of the 
religious life of the members and the mission of the institute to see to its 
fulfillment; and to care for the integral goods of the members called to 
the mission. How is one conferred with authority expected to carry out 
this duty in this third millennium? In this write up we set out to expound 
the new modality of exercise of authority and process of decision 
making in a synodal way as established in the 1983 Code of Canon 
Law. But first of all, we shall begin by delineating briefly the root of the 
office or function of religious superior.

Brief Survey of the Origin of the Office of a Superior and Function

Every ecclesiastical office has duties attached to it for which it is 
created and not for the exaltation of the office holder. The exercise of 
authority in religious life by a religious superior involves carrying out 
the teaching, sanctifying and governing functions. The function of a 
religious superior originated from the time of early monasticism from 
the role of the abbot. 

The term abbot came from the Hebrew word abba, which means father. 
th

This word was used in the early 4  century to describe the role of some 
of the Egyptian hermits as guides and teachers of religious life for 
younger monks who came to live under their direction. The original 
ideal of the abbot's spiritual fatherhood of his monks developed 
ultimately into the juridical office of abbot, vested with authority as set 
forth in the Benedictine Rule. (P. VOLKY 2003).

In the monastic institution, the figure and function of abbot is of 
fundamental importance and it was a common conception that 
monastic community cannot exist without the abbot. He is seen as the 
foundation on which the monastic edifice is built (cf. T. LECCISOTTI 
1978).  He is the principle of unity and mediator of koinonia. The 
primary and fundamental function of the abbot is centered on spiritual 
direction, a function for which he has to render account to God.  As the 
father of the community and for each single monk, the abbot also takes 
care of the entire spiritual and material needs of the community and 
each individual monk.

The curre.nt canonical legislation does not explicitly attribute to a 
religious superior the obligation of spiritual direction for the members. 
Nevertheless, the series of obligations attached to the office of superior 
in the code point to superior as spiritual guide and animator. The 
legislator encourages the members to approach their superiors with 
trust and confidence and to open their minds freely and spontaneously 
to them (cf. can. 630, 5).

The office of a religious superior as an ecclesiastical office is created 
for the teaching, sanctifying and governing functions laid down in 
different parts of the 1983 code.  Religious Superior are given 
authority for them to carry out the functions attached to the office. This 
authority is not to exercised arbitrarily but according to the 
prescriptions of the universal and proper law (can. 617) in a synodal 
way.

The word Synod is from Greek word Syn-hodos which means the same 
way or the same path. A Synodal Church is a Church that walks the 
same way or the same path listening to one another and to what the 
Holy Spirit is telling her. The Church of the third millennium treads the 
path of synodality, and it is hoped that through this path, the Church 
will be renewed and reconstructed to its original model envisaged by 
Christ and in the model of early Church (GEEVARGHESE 
KAITHAVANA 2021). Pope Francis believes God wants the Church 
to walk the path of synodality in this third millennium (Vademecum 
1.2).

The New Way of Exercising Authority in Religious Institute

In the past with much emphasis on “blind obedience”, there was less 
involvement or engagement of the members in dialogue before final 
decision is made. Dialogue was not all that part of authority obedience 
relationship. (cf. L. J. SUENENS 1968). The Mother Church taking 
cognizance of the changed circumstances of time in which religious 
life is lived today, in her wisdom prescribed new modality of 
exercising authority which when followed may help to eliminate the 
conflict being experienced at times between the person in authority and 
the governed.

The Fathers of the Second Vatican Council in Perfectae Caritatis no 
14, laid down new method of governance in religious institutes that is 
more dialogical, emphasizing the application of the principle of 
subsidiarity and co – responsibility. The doctrine of Vatican II on 
religious governance is expressed in juridical form in the current 1983 
code of canon law as follow:

The authority which Superiors receive from God through the ministry 
of the Church is to be exercised by them in a spirit of service. In 
fulfilling their office, they are to be docile to the will of God, and are to 
govern those subject to them as children of God. By their reverence for 
the human person, they are to promote voluntary obedience. They are 
to listen willingly to their subjects and foster their cooperation for the 
good of the institute and the Church, without prejudice however to their 
authority to decide and to command what is to be done. (can. 618).

When the legislator talks about the superior promoting the voluntary 
obedience of the members and listening willingly to their subjects and 
to foster their cooperation for the good of the Church and institute, he is 
referring to the need for the superior to engage the members in a 
fraternal dialogue before arriving at final decision in order to hear the 
opinion of the members. It is only when the superior enters into 
dialogue with the members that she will be able to know their feelings 
and thoughts on a given matter and that will help too in the search for 
the will of God and for her to make right decision. Members are to be 

Synodality, the Exercise of Authority, and Decision-making Processes



27

engaged in dialogue because they are free human persons with intellect 
and will endowed with different gifts of grace and nature with which 
they can impact positively on the life of the institute.

Before the Second Vatican Council, there was no juridical obligation 
of dialogue with the members before the superior gives order on what is 
to be done. Canonical legislation requires that one exercising authority 
carry the members of the institute along by involving them in the 
decision making and not just to give order without first trying to know 
the mind and feelings of the members of the institute through dialogue 
for communal discernment of the will of God for the institute and 
members.

The Significance and Procedure of Dialogue in Decision Making

Dialogue implies interpersonal relationship that comports certain 
reciprocity as each of the person in dialogue receives and gives and is 
enriched by this exchange. Hence, it is distinct from controversy, from 
simple exchange of ideas from any form of inequality in which one part 
gives and the other receives (cf. C. BROVETTO 1969). 

Authentic dialogue requires attentive listening of both persons 
engaged in dialogue to one another. The service of authority implies 
the obligation of listening, which is among the principal ministries of 
superiors, for which they must always be available. Listening comports 
an unconditional acceptance of the other person, allowing him or her 
space in one's heart; it requires affection and understanding, 
appreciation and consideration of the other person's opinion (cf. 
Congregation for the Institute of Consecrated Life and Society of 
Apostolic Life (=CICLSAL, The Service of Authority and Obedience, 
2008, n. 20a). 
The Importance of Dialogue/Communal Discernment

Dialogue and communal discernment is of great importance as it helps 
to promote sense of belonging among members of a religious institutes 
and respect for the persons who are all concerned in pursuing one goal 
of seeking and doing the will of God. Both the superior and the 
members through dialogue try to know and to do the will of God. The 
Congregation for the Institute of Consecrated Life and Society of 
Apostolic Life underline this fact thus:

In consecrated life, everyone must sincerely seek the will of 
the Father, because otherwise the reason itself for the choice of 
life would disappear; but it is equally important to carry out 
such a search together with the brothers or the sisters because it 
is properly that which unites them, “making them a family 
united to Christ.” Persons in authority are at the service of this 
search to ensure that it occurs in sincerity and truth…With the 
intention of doing God's will. (CICLSAL, Service of Authority 
2008, n. 12).

The need to carry out together with the brothers or the sisters the search 
for the will of God is indicated in the above passage. Discerning the 
will of God through dialogue serves as source of unity and make the 
consecrated persons one family in Christ. The one in authority has the 
responsibility to ensure that the communal search for the will of God is 
done in sincerity and truth that is, to ensure an objective search. The 

 essence of community discernment is to listen to what the Spirit is 
saying to the community through individual prayer and communal 
reflection to choose together what is right and pleasing to God (Cf. 
CICLSAL, The Service of Authority and Obedience, n. 20e).

A religious institute is a family of spiritual order created by the 
possession of one common spiritual gift or charism. This serves as the 
source of the unity and communion of the members. The fact of being a 
spiritual family with one mission and one purpose is a premise for 
communal discernment. The fundamental role of a superior within 
such a group is to construct together with the members a fraternal 
community. He or she does this through the service of listening and 
dialogue, creation of a favourable atmosphere for sharing and co-
responsibility, soliciting the participation of everyone in the concern of 
each one, favouring individual and communitarian dialogue, and 
promoting harmonious living.

In a communal discernment, the one in authority is to serve as “a focus 
for the searching and questioning of the community and to be a catalyst 
sharing questions, expectations, lifting and inspiring. Such a role 
makes possible the strong docility which must accompany all 
responsible freedom” (F. B. ROTHLUEBBER 1970).

In Community life which is inspired by the Holy Spirit, each individual 
engages in a fruitful dialogue with the others in order to discover the 
Father's will. At the same time, community members together 
recognize in the one who presides an expression of the fatherhood of 
God and the exercise of authority received from God, at the service of 
discernment and communion.” ( ST. JOHN PAUL II, Apostolic 
Exhortation, Vita Consacrata 1994, n. 92).

The importance of authentic dialogue and listening to the other lies in 
the fact that it affords the superior the opportunity for a better 
coordination of the spiritual gifts of the members of the community, 
and opportunity to have a view of the limitations and difficulties of the 
members when making decisions. Furthermore, listening can help to 
prevent difficulties on individual and communitarian basis 
(CICLSAL, Service of Authority and Obedience n. 20 a). A superior 
engages the community and/or individual in dialogue because each and 
every member of the institute is differently gifted and can contribute 
personally to the mission of the institute, and is also a channel through 
which the will of God can be discovered.
The importance of dialogue cannot be over emphasized as it helps to 
unite members of the community as one family in Christ and it affords 
the community opportunity for the members to contribute their gifts for 
common good. The role of the superior in the communal discernment 
or dialogue is to see that it is carried out in all honesty and disposition to 
seek and to do the will of God, which is the essence of religious 
vocation.
Listening and dialogue is the key to the synodal journey which brings 
about “greater collaboration, a more profound sense of communion 
and participation in Church life at various levels” (Catholic Bishops 
Conference of Nigeria, 2022). The authority attached to the office of 
superior is for her to foster communion among the members of the 
institute and   their participation in the pursuit for the mission of the 
institute. She can only achieve this aim by carrying the members along 
by listening to and engaging them in dialogue. 

The entire People of God shares a common dignity and vocation 
through Baptism. All of us are called by virtue of our Baptism to be 
active participants in the life of the Church. In parishes, small Christian 
communities, women and men, young people and the elderly, we are 
all invited to listen to one another in order to hear the promptings of the 
Holy Spirit, who comes to guide our human efforts, breathing life and 
vitality into the Church and leading us into deeper communion for our 
mission in the world. As the Church embarks on this synodal journey, 
we must strive to ground ourselves in experiences of authentic 
listening and discernment on the path of becoming the Church that God 
calls us to be (Vademecum For the Synod on Synodality 2021).

Conditions for Fruitful Dialogue/Communal Discernment

Fruitful communal discernment requires fulfilment of certain 
conditions by the Superior. These conditions are: 1) creation of an 
atmosphere of trust and recognizing the abilities of the members; 2) 
listening attentively and encouraging free and sincere dialogue; 3) 
readiness to accept the possible problems that accompany communal 
search, and trying to find out the causes of the possible uneasiness and 
misunderstandings; 4) knowing  how to propose solution and being 
ready to accept others contributions; 5) encouraging and motivating 
the subjects to use their individual gifts for the community by making 
their own contributions; and 6) should have the ability to take final 
decision after evaluating the member's free contributions (cf. 
CICLSAL, The Service of Authority and Obedience  n.20 e) .

Furthermore, successful communal discernment also demands from 
the person governing and the governed the determination to seek 
nothing but divine will, openness to recognize in other members the 
ability to discover the truth, attention to the signs of the times, 
“freedom from prejudices, from excessive attachment to one's own 
ideas, from perceptual frameworks, which are rigid or distorted and 
from strong oppositions, which frustrate the diversity of opinions,” and 
firm determination to maintain unity irrespective of what the final 
decision might be (CICLSAL, The Service of Authority and 
Obedience  n. 20 e.).

One challenges that might occur despite the effort of the superior to 
engage the members of the community in a communal discernment is 
the attitude of closure and unwillingness on the part of some members 
to share and make their contributions in the communal exchange of 
ideas for the good of the community or to see moment of dialogue and 
communal discernment as opportunity to attack the superior or anyone 
else.  Where this is the case, the one in authority should not for this 
reason withdraws from further dialogue and communal discernment 
but should exercise patience with such members and keep on praying to 
God for their change of heart (cf.  CICLSAL, Service of Authority, 
n.20C).
Matters for Communal Discernment

One question that need to be addressed as we talk of the need for 
dialogue and communal discernment is whether every matter in a 
religious community actually requires communal discernment and 
dialogue. The issues that require communal discernment depends on 
its importance for the life of the community or for the life and work of 
an individual religious. Nevertheless, the general principle is that 
superior should consult the members of the community on affairs of 
community concern. 

It is the importance of the question at issue that will determine if it 
should be subjected to communal discernment or not apart from the 
cases already specified in the proper law. However, “the spirit of 
discernment ought to characterize every decision-making process that 
involves the community. A time of individual prayer and reflection 
together with a series of important attitudes for choosing together what 
is right and pleasing to God should never be missing prior to every 
decision (CICLSAL, The Service of Authority and Obedience, n.20 e).

The proper law of every religious institute ought to specify matters that 
require consultation of members by superiors in their different levels of 
governance. The more an issue is of great importance to the life of the 
members the more the necessity to carry them along before decision is 
made on that. Every affair that concern the community must be subject 
to communal discernment in a spirit of prayer to be enlightened by God 
on what accord with his will in a particular matter. Example of affairs 
that requires dialogue is community time table, menu, and other 
important activities of the community.

Taking Final Decisions: Whose Responsibility?

After dialogue what happens? Dialogue has three stages: in the first 
stage the superior presents issues to be deliberated upon, second stage 
comprises engagement in dialogue with the members; and the third 
stage of taking final decision on what is to be done based on what is 
discovered in dialogue and in personal prayer of the superior. 
Superior's obligation to dialogue with the members does not imply 
dialogue in perpetuity (ad infinitum). Final conclusion must be reached 
and directive given on what the community or individual should do, 
and that is the responsibility of the superior.  The labour of seeking 
together “must end, when it is the moment, with the decision of the 
superiors whose presence and acceptance are indispensable in every 
community” (PAUL VI, Evangelica Testificatio  n. 25).

The Synodal process by which the consultation of the People of God is 
demanded “does not imply the assumption within the Church of the 
dynamics of democracy based on the principle of majority” 
(Vademecum 2021). In religious life too, there is no democratic system 
of governance and religious superiors have personal executive power 
which is power of decision to direct the members for the fulfilment of 
the goal of their religious vocation and the attainment of the goal of the 
institute. Of course such decision cannot be arbitrarily made as she is to 
command action to be done in accordance with the constitution and the 
universal law (cf. can. 617).

Apart from the occasion of general chapter which is a collegial body 
with highest authority in religious institute (can. 631), whereby final 
decision is based on the absolute majority votes of the member of the 
chapter delegates (cf. can. 119, 10), in the case of community, after the 
process of dialogue and communal discernment, and superior's 
engagement in personal prayer to hear from God the right thing to do, it 
is the responsibility of the superior to take final decision and command 
what is to be done that accords with the will of God. 

A good religious' leader should have the courage after listening to the 
community or to individual religious to command what is to be done 
without fear or self-interest. The only motive for such decision should 
be the good of the individual and the common good of the institute. The 
demand to dialogue with the members does not remove the obligation 
of superior to take final decision and see to its implementation. The 
Council Fathers emphasized this saying: “And so superiors should 
gladly listen to their subjects and foster harmony among them for the 
good of the community and the Church, provided that thereby their 
own authority to decide and command what has to be done is not 
harmed” (Vatican II, Perfectae Caritatis n. 14 d).

The fact that the final decision is the obligation of the Superior and she 
is to take decision that accord with the will of God is also underlined by 
the Congregation for the Institute of Consecrated Life thus:

 Community discernment is not a substitute for the nature and 
function of persons in authority, from whom final decision is 
expected. Nevertheless, persons in authority cannot ignore 
that the community is the best place in which to recognize and 
accept the will of God. In any case, discernment is one of the 
peak moments in a consecrated community where the 
centrality of God, that ultimate end of everyone's search, as 
well as the responsibility and the contribution of each one in 
the journey of all towards the Truth, stand out with particular 
clarity. (CICLSAL, The Service of Authority and Obedience, 
20e).

Still on the same idea the Congregation continues: “Despite the 
obligation of going through the delicate process of communal 
discernment and listening, the superior is to be firm in demanding the 
implementation of the decision taken. Authentic love for the 
community makes the superior able to reconcile firmness, listening to 
each one and courage to make decisions” (CICLSAL, The Service of 
Authority and Obedience n.  20 f).

Once the superior takes final decision after dialogue, the members are 
bound to obey and do what is commanded and if anyone has serious 
reason not to do what is directed, she is to humbly approach the 
superior and respectfully let her know her personal problem 
concerning the order given. If the superior after listening to her insists 
on her original command, the religious at this juncture, imitating the 
example of our Lord Jesus Christ who came to do the will of the Father 
(cf. Jn 4:34; 5: 30; Heb 10: 7; Ps 39: 9), assumed the nature of a slave 
(Phil 2:7) “learned obedience in the school of suffering” “(Hebrew 5: 
8), “under the motion of the Holy Spirit” is to subject herself in faith to 
the superior “who hold the place of God.”  (Vatican II, Perfectae 
Caritatis n. 14 b). Religious imitate Christ in his self-emptying by their 
exercise of the virtues of humility, obedience, fortitude and chastity 
(cf. Vatican II, Perfectae Caritatis n. 5d). 

“The first step of humility is unhesitating obedience, which comes 
naturally to those who cherish Christ above all. Because of the holy 
service they have professed, or because of dread of hell and for the 
glory of everlasting life, they carry out the superior's order as promptly 
as if the command came from God himself. The Lord says of men like 
this: No sooner did he hear than he obeyed me (Ps 17/[18]: 45; again, he 
tells teachers: Whoever listens to you, listens to me (Lk 10: 16). Such 
people as these immediately put aside their own concerns, abandon 
their own will, and lay down whatever they have in hand, leaving it 
unfinished. With the ready step of obedience, they follow the voice of 
authority in their actions. Almost at the same moment, then, as the 
master gives the instruction the disciple quickly puts it into practice in 
fear of God; and both actions together are swiftly completed as one” 
(THE RULE OF ST. BENEDICT in Latin and English with notes, 
1981).

The Fathers of the Second Vatican Council underlined the need to obey 
the directive of the superior when they affirm: “Religious, therefore, in 
the spirit of faith and love for the divine will should humbly obey their 
superiors according to their rules and constitutions. Realizing that they 
are contributing to building up the body of Christ according to God's 
plan, they should use both the forces of their intellect and will and the 
gifts of nature and grace to execute the commands and fulfil the duties 
entrusted to them. In this way religious obedience, far from lessening 
the dignity of the human person, by extending the freedom of the sons 
of God, leads it to maturity” (Vatican II, Perfectae Caritatis n. 14 C).

Superiors and subjects form one body, and this body is called to do the 
will of God. “If a superior makes decision, she should make it in 
obedience to the will of God; because God wants her to make that 
decision. If a subject has to carry out an order, she should do so in union 
with Christ who is obedient to His Father” (Daughters of Divine Love 
Constitution, Art. 48).

Every human group or organization that gather for a purpose to attain 
needs order and discipline and someone to lead others towards 
achievement of the end of the organization. The authority invested on 
the superior is for her to be able to give directives that accord with the 
will of God for common good and for the realization of the goal of 
religious life and mission of the institute. True and authentic dialogue 
or communal discernment entails ardent search for what is pleasing to 
God in a given circumstance, divesting oneself of prejudice and 
attachment to personal interest.  The final decision of the superior is not 
based on what she wants but what God wants or the will of God which 
is always for our true happiness and salvation. 

The Refusal to obey the final decision of the superior “often involves 
serious loss for the common good.”  The superior's final decision must 
be obeyed by all apart from an order manifestly contrary to the laws of 
God, or the constitution of the institute, or one involving a serious and 
certain evil in which case there is no obligation to obey the superior's 
decision concerning a field in which the calculation of the greater good 
can vary according to the point of view (PAUL VI., Evangelica 
Testificatio 28).
 At profession religious assumed the commitment to do the will of God 
all the days of their life making total offer of their own will as sacrifice 
to God to be “united permanently and securely to God's salvific will” 
(Vatican II, Perfectae Caritatis n. 14a). Hence, it is the responsibility 
of superior and subjects to seek nothing but to know and do the will of 
God in every circumstance. 

To carry out her responsibility as mediator between God and the 
members effectively, a religious superior is expected to know and love 
the members for whom she mediates; to have profound experience of 
God for her to be able to distinguish God's voice from her personal 
passion or worldly spirit; and to have knowledge of the social and 
ecclesial reality and command according to rules and constitutions (Cf. 
P. C. PALMES 2003).

Conclusion
The difficulty witnessed today some times in religious institutes as 
regards governance could be attributed to exercise of authority that is in 
some cases less authoritative or on the contrary too authoritative and 
obedience that is not always responsible or animated by the spirit of 
faith being contaminated by individualism and secularized mentality 
of our present time (cf. CICLSAL 2005). Adoption of the new 
dialogical method in religious governance will go a long way to 
minimize the conflict which comes up at times between the superiors 
and subjects. When a superior engages the members in sincere 
dialogue it will make them feel respected and carried along in affairs 
that concern them and they will be more disposed to give their 
voluntary and responsible obedience to the orders or directives of the 
superior.

As God's representatives and spiritual guides of other members of the 
institute, superiors are to exercise their authority in the spirit of service 
by engaging them in dialogue to seek the will of God before taking final 
decision that affect their life. This is the new way of exercise of 
authority demanded by the Mother Church. 

The use of dialogue and communal discernment in exercise of 
authority is of great importance as it helps in promoting voluntary and 
responsible obedience of the members. When members are involved 
and carried along in the affairs of the community or the institute, they 
will more easily identify and be more docile to the decisions made for 
the common good. Engagement in dialogue with the members shows 
the respect one in authority has for them as adult and free persons 
endowed with different gifts and who can contribute for the 
development of an institute in which they belong. Members of the 
institute are to be carried along in decision making because every 
member matters and is also a channel through which the Holy Spirit 
can speak to the institute.
Abstract 

 This Paper addresses the question of Consecrated life in the global 
South. It highlights the call to faithfulness and fruitfulness. Over the 
centuries, Consecrated life shaped many of the Church's efforts in 
engaging worldly reality. It witnesses the Gospel message and 
promotes the Catholic faith: in this way, institutes of consecrated life 
break newer grounds and provide newer solutions in many areas of 
society. However, Consecrated life itself is an integral part Church, 
not insulated from the general currents in her. Vatican II documents   
are   responses to social and ecclesial changes. Songu's reflection 
focuses on the teaching of Pope Francis on effective religious life in the 

st
21  century following the Spirit of Vatican II as it relates to the global 
south. He  presents the context of the Pope's message and re-enforces 
its relevance. Lessons are drawn from the Papal message itself, and 
proposes a way forward.  
2 Odilio Engels, “Council: History”, in Encyclopdia of Theology: a Concise Sacramentum 
Mundi, Edited by Karl Rahner (New Delhi: St Paul's, 2004), 397-308: 307.

Prelude
Consecrated life has shaped most of the Church's efforts in engaging  
worldly reality. From the  monks and mendicants of the middle ages to 

ththe 19  century missionary societies, institutes  of consecrated life 
have carried the banner of Catholicism  in  breaking newer grounds and 
providing newer solutions in areas like Agriculture, education, 
hospitality, healthcare, and charity.  However,  consecrated life itself is 
not insulated from the general currents in the Church.

In chapter six of the Dogmatic Constitution on the Church: Lumen 
Gentium, and the Decree on Adaptation and Renewal of Religious 
Life: Perfectae Caritatis the essential Conception of consecrated life is 
set forth.  Both documents  are products of the Second Ecumenical 
Council of the Vatican which,  like the many other councils before it, 
was responding  to social changes.

A main aim of Vatican II is captured by the Italian word 
2aggiornamento.  It means bringing up to date. The world wars, 

colonization and decolonization, the key discoveries and inventions of 
science, technology and medicine had all happened. The information 
revolution was also underway. A lot had happened since the close of 
Vatican I.

The reality of councils illustrate mother Church's desire to be alive to 
the signs of the time.it is worth mentioning that, in the time since 
Vatican II, the desire and effort for update has not died down, even as 
the world has entered a stage of greater advancement.

This Paper intends to highlight Pope Francis' Recent teaching on 
st

effective religious life in the 21  century.  By way of proceeding, the 
paper will outline the background of this message in the hope of re-
enforcing its relevance, after which it draw lessons from the message 
itself.

st
The 21  Century: A Background Highlight 

Terrorism, pandemics and epidemics might have dominated global 
attention in the last few years, still what will change life as we know it is 

st
happening in the background. As the 21  – century rolls into a third 
decade, a fourth industrial revolution is building in the shadows. 

3 
Three economic revolutions have happened in the world so far. The 
steam engine enabled the first industrial revolution in which 
mechanization was archived. The second was based on electricity 
which created Mass production. In the third revolution, electronics and 
information were used to automate Mass production. The fourth 
industrial revolution is building on the third,  is characterized by “a 
fusion of technologies that is blurring the lines between the physical, 

4
digital and biological spheres.” .

Precisely, increases in computing power have pushed great 
advancements in AI. This is made all the more intense by increases in 
computing power and by the availability of vast amounts of data. The 
impact of this growth can already be seen in software solutions which 
are now been used used to discover new drugs, and even the algorithms 
used to predict our cultural interests, observes Schwuab in an article for 

5
the World Economic Forum.

3Terry Breverton, Breverton's Encyclopedia of Inventions: A Compendium of Technological Leaps, 
Groundbreaking Discoveries and Scientific Breakthroughs (London: Quarks Pub, 2012; Kindle 
Edition).
4Klaus Schwuab, “The Fourth Economic Revolution: What it Means, How to Respond,”  
https://www.weforum.org/agenda/2016/01/the-fourth-industrial-revolution-what-it-means-and-
how-to-respond/ st. Accessed on May 1 , 2022
5 Klaus Schwuab, “The Fourth Economic Revolution: What it Means, How to Respond,”  
Again, vast mobile internet connections with increased storage and 
processing power is  opening huge possibilities. These possibilities 
will be multiplied by emerging technology breakthroughs in fields 

6
such as artificial intelligence, robotics, the Internet of things,  

7
autonomous vehicles, 3-D printing, nanotechnology,  biotechnology, 
materials science, energy storage, quantum computing, web 3, and 
block chain.

Meanwhile,  digital fabrication technologies continue interacting with 
the biological world on a daily basis. Engineers, designers, and 
architects are combining computational design, additive 
manufacturing, materials engineering, and synthetic biology to pioneer 
a symbiosis between microorganisms, our bodies, the products we 

8consume, and even the buildings we inhabit.

6 According to Alexander S. Gillis, an Editor Tech Target, “The internet of things, or IoT, is a system 
of interrelated computing devices, mechanical and digital machines, objects, animals or people that 
are provided with unique identifiers ( ) and the ability to transfer data over a network without UIDs
requiring human-to-human or human-to-computer interaction.” More precisely, “A  in the thing
internet of things can be a person with a heart monitor implant, a farm animal with a biochip 
transponder sensors, an automobile that has built-in  to alert the driver when tire pressure is low 
or any other natural or man-made object that can be assigned an Internet Protocol (IP) address and is 
ab le  to  t ransfer  da ta  over  a  ne twork .”  Cf  https:/ /www.techtarget.com/ 
iotagenda/definition/Internet-of-Things-IoT. accessed 2nd April, 2022.
7 Nanotechnology, according to S. Tom Picraux, is “the manipulation and manufacture of materials 
and devices on the scale of atoms or small groups of atoms. The “nanoscale” is typically measured 
in nanometres, or billionths of a metre (nanos, the Greek word for “dwarf,” being the source of the 
prefix), and materials built at this scale often exhibit distinctive physical and chemical properties 
due to  effects.” For instance, “billions of microscopic “nanowhiskers,” each quantum mechanical
about 10 nanometres in length, have been molecularly hooked onto natural and  fibres to synthetic
impart stain resistance to  and other fabrics; zinc oxide nanocrystals have been used to clothing
create invisible sunscreens that block ultraviolet light; and silver nanocrystals have been embedded 
in bandages to kill bacteria and prevent infection.”  CF https://www.britannica.com/ 
technology/nanotechnology nd. Accessed on May  2 ,  2022.
8I.e establishments like Elon Musk's Neuralink are pioneering research in the integration of 
mechanics and the human brain, while technologies like CRISPR are making it possible for the 
eradication of hereditary defects or ailments. 
Never the less, even though much has been achieved in the evolution of 
the internet's potentials in trade, commerce, banking, logistics and 
knowledge sharing, much of its resources have been owned and 
controlled by a few: the so called big tech. An ongoing decentralization 
is changing this narrative.  With the arrival of block chain and web 3, 
control of internet resources is becoming more spread as critical 
support infrastructure  are now able to be owned by individuals as 

9
crypto currencies and non fungible tokens (NFTs).  The 
decentralization of the resources essential for human togetherness is 
already happening.

In sum, like the 's steam-powered factories, First Industrial Revolution
the 's application of science to mass Second Industrial Revolution
production and manufacturing, and the Third Industrial Revolution's 
start into digitization, the Fourth Industrial Revolution's technologies 
are rapidly changing the way humans create, exchange, and distribute 
value. 

Suffice it to say that the fourth industrial revolution will profoundly 
transform institutions, industries, and individuals. More importantly, 
this revolution will be guided by the choices that people make today: 
“the world in 50 to 100 years from now will owe a lot of its character to 
how we think about, invest in, and deploy these powerful new 
technologies,” predicts Klaus Schuab in an entry for Britannica Online.

9Writing for Coindesk, an online crypto newsletter, on March 17, 2022, Mark Stevens defines web 3 
as “the next iteration of the internet that promotes decentralized protocols and aims to reduce 
dependency on large tech companies like Youtube, Netflix and Amazon.” Cf 
https://www.coindesk.com/learn/what-is-web-3-and-why-is-everyone-talking-about-it/. 
The Voice of Peter in The Midst of the Fourth Industrial 
Revolution: Pope Francis' Counsel for Persons in Consecrated 
Life

ndOn February 2 , 2022, the Feast of the Presentation, the World Day of 
thConsecrated Life was marked for the 26  time. Instituted in 1997, as a 

day for men and women in Consecrated  Life by John Paul II, this year's 
celebration was distinguished especially by a homily  of  Pope Francis 
during a concelebrated Mass to mark the day in St Peter's Basilica. 

Reflecting on Luke 2:22-40, the Holy Father invited all consecrated 
persons to “cultivate a renewed vision after the example of Simeon and 
Anna. He then urged consecrated persons to think over three questions:  
What moves us? What do our eyes see? Who do we take in our arms? In 
considering his own responses to these questions, the Pope encouraged 
religious to be hopeful in the midst of crises, to continue to be open, and 
to never become rigid;

Brothers and sisters, the Lord never fails to give us signs that invite us 
to cultivate a renewed vision of consecrated life. We need to do this, but 
in the light of the Holy Spirit and docile to his movements. We cannot 
pretend not to see these signs and go on as usual, doing the same old 
things, drifting back through inertia to the forms of the past, paralyzed 
by fear of change. I have said this over and over again: nowadays the 
temptation to go back, for security, out of fear, in order to preserve the 
faith or the charism of the founder… is a temptation. The temptation to 
go back and preserve “”traditions” with rigidity. Let's get this into our 
head: rigidity is a perversion, and beneath every form of rigidity there 
are grave problems. Neither Simeon nor Anna was rigid; no, they were 
free and had the joy of celebrating: Simeon by praising the Lord and 

10prophesying with courage to the child's mother.
1 0 P o p e  F r a n c i s ,  “ E u c h a r i s t i c  C o n c e l e b r a t i o n  W i t h  T h e  M e m b e r s  o f  T h e
Institutes of Consecrated Life And The Societies of Apostolic Life: Homily Of His Holiness Pope 
Francis,”St Peter's BasilicaWednesday, 2 February 2022. CF https://www.vatican.va/ 
content/francesco/en/homilies/2022/documents/20220202_omelia-
vitaconsacrata.html. accessed on 25th April, 2022.
 The holy father ended by urging religious to take Jesus into their arms. 

In effect, the successor of St Peter was urging the consecrated to wake 
up to the challenges of the time.
 

stChallenges Before the Religious of the Global South in the 21  
Century

Consecrated persons of the developed world might be battling with so 
many morally visible challenges (abortion, homosexuality, loneliness, 
euthanasia, child and sexual abuse and even attrition) but religious of 
the south have to face up against upheavals peculiar to the third world's 
political, social and economic ecosystems. They range from, 
leadership, fanaticism, income inequality, access to health, and 
education, brain drain. All of these are exacerbated in the context of the 
fourth industrial revolution.

Someone once said, instead of natural disasters, God gave Africa 
political disasters. Corruption, visionlessness, greed and avarice have 
turned most of Africa into a factory of misery. 

 The numbers are there and they don't lie. “The continent of Africa loses 
over $50 billion a year through illicit financial flows, according to a 
2015 report by a UN High Level Panel led by former South African 

11
president Thabo Mbeki.”  In 2021, The Global Hunger Index said 1 in 
5 Africans face hunger. The numbers for unemployment, access to 
education, healthcare, and shelter are not any different. All except one 
of the countries on the low human development index table in the 2020 
Global Human Development Index (HDI), which measures the quality 
of  countries based on human development indicators, are African.

11 , “African Leaders and the Panama Papers”, published on Good  Ntibinyane Ntibinyane
thGovernance Africa , accessed May 5  https://gga.org/african-leaders-and-the-panama-papers/

2022.
Nearer home, in Nigeria, the situation is not any different. The country  
seems to be on the fast lane to political disaster.  Terrorism in most of 
the Northern states, hunger, and unemployment have all been 
successfully institutionalized. Terrorist and other have taken over 
swaths of Nigeria's territory and almost all its highways. Inter city and 
inter regional movements have been greatly affected as much as 
farming and other key commercial activities.

Economically, there is the constant threat of the monopolists. For 
instance, with the opening of Dangote's refinery, the fate of Nigeria's 
economy will be firmly in the hands of one man.  Success rates for 
startups are worsening. The only thing that seems to be working in 
Nigeria is entertainment: film and music. 

Demographically, high fecundity in the Muslim north in the face of 
mass migration and low fecundity, delayed reproductive age in the 
Christian south will tip the scales of power in overwhelming north. The 

st
Nigerian religious of the mid 21  century, would be dealing with a 
world dominantly shaped by an over-whelming Muslim majority.

Meanwhile, ritual killings, terrorism, kidnapping, drug peddling, 
internet fraud, dehumanizing prostitution, trafficking in persons and 
children are dominating the Nigerian Story. It is as if the ordinary 
Nigerian is daily losing hope in fairness, truth, and justice and is 
prepared to “get rich or die trying.” This is a cocktail for a disaster.

It is predicted that ultimately, “the ability of government systems and 
public authorities to adapt will determine their survival. If they prove 
capable of embracing a world of disruptive change, subjecting their 
structures to the levels of transparency and efficiency that will enable 
them to maintain their competitive edge, they will endure. If they 

12
cannot evolve, they will face increasing trouble.”  With central 

12  Klaus Schwuab, “The Fourth Economic Revolution: What it Means, How to Respond,”  
regulation in law and commerce falling apart the world is entering a 
phase where individual conscience will drive the narrative. The 
question is are we ready as individual religious and institutions for a 
change in the balance of power?

A Cultivated Response

As observed in the beginning, the Church's engagement of contextual 
reality has always been dominated by the efforts of those in 
consecrated life. This is what our many charisms and apostolates are 
for. The sheer magnitude of what is ahead validates the call of the Vicar 
of Christ. Inertia is dangerous in this time; the imperative for action 
must not be lost. The onus falls now on consecrated persons and 
institutes to readjust for more effective witness individually and 
institutionally.

Personally, sincerity of purpose is indispensible. We all have initial 
motives for joining consecrated life. These may change as time 
proceeds. However, the question of Francis remains important: “what 
moves us?” Apart from the Holy Spirit, there are many things that can 
move us. Money, comfort, prestige, respect, malice; whatever might be 
motivating us needs to be replaced by the Holy Spirit.

The quality of any institution lies in that of its members. The greatest 
assets of an institution are its personnel. This is a dynamic that needs to 
remain in the formation of future religious. The situation where 
structures are employed to mentally injure religious is not going to be 
so productive in the long run. The spiritual, emotional and physical 
welfare of members must not be sacrificed. A happy religious, is a 
productive religious,

Institutionally, consecrated life needs to give greater priority to merit 
and competence in recruiting personnel both into office and formation. 
Sentiments may be important, tribalism also, or maybe cronyism, or 
nepotism, but they may not give us the best that is critically needed for 
the challenges of this time.

Even as most institutes are doing well in the area of formation - 
acquiring, as they are doing, specialized formation - more resources 
have to be allocated to this specialization. It must not be compromised.

Again, creative fidelity needs to be employed. The pope himself warns 
against the error of rigidity. Newer avenues for consecrated witness 
emerge daily. Our response to those situations in fidelity to our original 
charisms must not only be constant; it must be relentless for this life to 
be effective. 

Conclusion: Called to be faithful and fruitful

Consecrated life, no doubt is a call to follow Christ more closely in the 
profession of the evangelical counsels of chastity poverty and 
obedience.  Yet, even as the impression has been peddled in some 
quarters that the call of Christ is to be faithful not fruitful, the point 
needs to be made that fruitfulness distinguishes a true call. By their 
fruits, you shall know them, Christ says in Matthew (7:16). He also 
caused a fruitless fig tree to wither (Matt 11:11-26). In addition to 
fidelity, fruitfulness is necessary.

Accepting the challenges presented by a changing world is the sure 
thpath to effective witness. In a Mass celebrated on the 24  of 

March,2020, Pope Francis is quoted to have said, inertia is a “seed of 
13

sin.”  It eventually ends in fruitlessness and lose of relevance. Hence 
the necessity of a Christ centered action becomes evident.

13Carol Glatz, “Complaining, inertia are seeds of the devil, pope says,” Catholic News Service, 
March 24th, 2020, https://www.ncronline.org/news/vatican/francis-chronicles/complaining-
inertia-are-seeds-devil-pope-says. Accessed on May 10th. 2022.

Fr. Michael Songu, OMV
Before conclusion, I want to tell you a story. A drunk man arrived home 
to the welcome of his son. In excitement, he lifted and threw the child 
up in mid air. In that moment something happened.  The drunken state, 
he could see three children in the air. He became confused on which of 
the children in mid air was his. 

If we are inspired by the right things, we would see Christ, hold him in 
our arms and bring him to a world that is forgetting its need of him. The 
effective witness to the Gospel will only be possible with a right 
response to the signs of the time.

The Consecrated Persons of the Global South in the 21st Century
Abstract

This study examined the training of spiritual directors for the effective 
spiritual development of candidates for the priesthood at St. Paul's 
Major Seminary, Juba-South Sudan. The objectives of the study are: To 
explain how the current spiritual directors in St. Paul's Major 
Seminary acquire interpersonal skills for facilitating spiritual 
development of candidates to priesthood; to state what guides the 
current spiritual directors in St. Paul's Major Seminary in Juba, to 
arriving at right discernment that promotes the spiritual development 
of candidates to priesthood; to expose the personal experiences of 
spiritual life of current spiritual directors which promotes spiritual 
development of candidates to priesthood; and to suggest approaches 
that could promote training of spiritual directors for effective spiritual 
development of candidates to the priesthood. The study was anchored 
on James Fowler's theory of faith development 2005 Convergent 
parallel mixed method research design was used in this study. 
Quantitative data was analyzed descriptively and presented using 
tables and figures. Qualitative data was analyzed and presented in 
narrative form. The main findings suggest that it is important to train 
spiritual directors before their assignment. In the formation houses, in 
order to equip them with the needed skills to help the candidates. In 
Training of Spiritual Directors for Effective Development of Candidates to the Priesthood

conclusion, the spiritual development of candidates to priesthood does 
not only depend on the training of spiritual directors, but also on the 
personality and experience of directors.

Keywords: Training, Spiritual Directors, Effective Spiritual 
Development, Candidates, Priesthood, spiritual 
direction, Directees

Introduction

The study was prompted by the continual appointments of Ordained 
Catholic Priests as spiritual directors in St. Paul's Major Seminary in 
Juba, South Sudan without formal training in the field of spirituality. 
The Vatican Congregation for Catholic Education in its Directives 
Concerning the Preparation of Seminary Educators says that the 
World's Catholic Seminaries currently face a shortage of educators, the 
responsibilities of seminary formation have become more difficult and 
for that same reason the criteria for selection of educators are very 
demanding. The directives examine the qualities seminary educators 

2
need, the specific roles of the rectors and spiritual directors.  This 
implies that the need for a qualified spiritual director who is able to 
guide the candidates effectively along their path of spiritual 
development to the priesthood is timely.  

Vatican II Decree on the Training of Priests Optatam Totius declares 
that major seminaries are necessary for priestly formation. In them the 
entire training of the students (candidates) should be oriented to the 
formation of true shepherds of souls after the model of our Lord Jesus 

3
Christ as teacher, priest and shepherd.  According to this document, 
religious formation of candidates to the priesthood should cover the 
three-fold functions of Christ as king, priest and prophet. That means 
that candidates should be trained in the ministry of the word as the basis 
for their prophetic function, to the ministry of worship and 
sanctification, in signifying their priestly function and to the ministry 
of shepherd which symbolizes their kingly function. Further, the same 
document asserts that, educators (spiritual directors) in seminaries be 
prepared in sound doctrine, suitable pastoral experience, and special 
training in spirituality and teaching methods. 

The researcher strongly believes that such training and formation of 
candidates could only be actualized if the spiritual directors in charge 
of spiritual formation are trained on what spiritual direction is, and how 
they can assist candidates grow spiritually in their vocations to the 
priesthood. John Paul II in his Apostolic Exhortation Pastores Dabo 
Vobis states that specific preparation of seminary educators holds the 
first place. Seminary educators occupy the key position that determines 
the spirit and efficacy of the work of formation. It points out clearly 
that, “The bishops, therefore, as those responsible for the progress of 
seminaries, should bear the grave responsibility for the formation of 

4those who have been given the task of educating the future priests.  
This suggests that assignment of Ordained Catholic Priests as spiritual 
directors without training in spirituality is against the spirit and 
efficacy of the spiritual development of candidates to priesthood. 

Pope Francis while addressing the religious people of the Diocese of 
Rome underscored the importance of training spiritual directors within 
religious communities. Francis encourages religious superiors of both 
men and women to identify members of their congregations who are 
good, wise, and patient, to get them training in spiritual direction. The 
Holy Father also acknowledges that training to become a priest, a nun 
or a monk is not sufficient to assume the important role of a spiritual 

5director.  The same is true for bishops in charge of St. Paul's Major 
Seminary they needs to follow the instructions of the Holy Father on 
the training of the spiritual directors prior to their assignments. 

Still on the training of spiritual directors, St. Theresa of Avila, one of 
the greatest spiritual masters of all times, once remarked that “a person 
who aspires to be a spiritual director should be well-trained. He or she 
needs not necessarily to be a priest, or religious but nevertheless ought 
to possess a thorough grounding in theology, especially Christian 
spirituality and scripture. Besides that, some knowledge of basic 
counselling techniques as well as familiarity with some of the more 
common mental problems should be present. This comes as the result 
of what she experienced in the hand of her directors who were not 

6
trained.  The same is true of the candidates in the formation houses 
today whose spiritual directors are not qualified.  

In his article Priestly Formation in Nigeria in the Face of 
Contemporary Challenges: Lesson for consideration in Auchi 
Diocese, Anselm argues that staffing the seminary goes beyond just 
sending priests to join the seminary staff; seminaries should be staffed 
with priests who are trained in specific academic disciplines required in 
the seminary and above all, priests who in the judgment of their bishops 

7
are tested and trusted.  A rector of a diocesan seminary in Burma 
exclaims “I'm appointed as formator in the seminary, but I have no 
training for it!” Hoare. We are expected to help young men to become 

8
spiritual leaders, but we do not know how to go about it”  The 
researcher hypothesized that many priests who are assigned roles as 
spiritual directors in formation houses, without formal training 
encounter severe challenges in accompanying the candidates 
effectively. 

St. Paul's Major Seminary was founded in 1956 by the Comboni 
Missionaries in River Touré in the Catholic Diocese of Yei in Sudan. It 
is the only major seminary which the Catholic dioceses in Sudan and 
South Sudan depend on for the priestly formation of their candidates to 
the priesthood. The seminary is divided into philosophy and theology 
sections, each with its own administrative structures. In the year 1964, 
this seminary was closed after the expulsion of the foreign missionaries 
by the Sudan government. Consequently, it has been moving from one 
place to another within and outside the country, specifically to Uganda 
due to the first and second civil wars that occurred in Sudan: 1953-
1972, and 1983-2005 respectively.

After the separation of South Sudan from Sudan in 2011, the Sudan 
Catholic Bishops Conference (SCBC) in consultation with the Vatican 
authorities moved the seminary from Khartoum to Juba the new capital 
city of South Sudan in 2012. With growing harassment and repression 
of southerners and Christians in the mostly Islamic North, the church 
leaders decided to move the students to Juba. Most of the seminarians 
were from South Sudan, and seminary staffs were worried whether 
they would be granted visas if the seminary continued to operate in 
Khartoum. From the time it was transferred until now, the spiritual 
formation of the candidates to priesthood in this seminary has been 
under the care of priests who are not formally trained as spiritual 
directors.  These priests are assigned by their ordinaries based on the 
belief that they are already spiritual directors by virtue of their priestly 
ordinations. 

Taking into considerations, the above findings from the literature 
reviews on the training of spiritual directors and its importance for the 
spiritual growth of candidates to the priesthood, the researcher is of the 
view that assignments of Ordained Catholic Priests as spiritual 
directors without formal training in the field of spiritual direction 
affects spiritual growth of candidates to the priesthood. Therefore, 
there is an urgent need for the training of spiritual directors before their 
assignments to the formation houses, especially to St. Paul's Major 
Seminary in Juba, South Sudan. This needs to be done if effective 
spiritual development of candidates to the priesthood will be attained in 
South Sudan.

Literature Review on Training of the Spiritual Directors 

Although training does not give all the qualities that one needs in order 
to be an effective spiritual director, it is absolutely important for one to 
become an effective spiritual director. Several authors underscore the 
importance of formal training of spiritual directors and its implications 
on the spiritual development of candidates to the priesthood in the 
formation houses. On the characteristics of trained spiritual directors, 
Demos summarizes the qualities of trained formators (spiritual 
directors) in the following three points: the technical qualities, the 

9 
intellectual and human qualities.  In the same line of thought, Pope 
Paul strongly appeals for proper training of those appointed to 
formation houses saying:

It is evident that much of the effectiveness of the training 
offered depends on the maturity and strength of personality of 
those entrusted with formation, both from the human and from 
the Gospel points of views. The synod fathers were very aware 
that the future of the preparation of candidates for the 
priesthood depends on the choice and formation of those 

10
entrusted with the work of formation.

To be a spiritual director in a formation house requires having essential 
qualifications. This is equivalent to saying that no one is born a spiritual 
director, implying that a person becomes a spiritual director through 
training in the field of spiritual direction.  According to Maestro, 
training is necessary for a person who wants to pursue any career. 
Unfortunately, up to now, many priests are appointed to be spiritual 
directors in formation houses without formal training in spiritual 
direction. As a result of this, they are unable to help the candidates 
effectively. He recommends that formators (spiritual directors) need 
to have a solid pedagogical knowledge in order to be able to manage 
different personalities and deal with the difficult situations that occur in 

11formation.

De Souza said that a well-trained formator is someone who seeks to 
develop the wisdom and understanding of different aspects of human 
life and who has an open mind on all dimensions of human life. 

Training of Spiritual Directors for Effective Development of Candidates to the Priesthood
Knowledge is regarded as a major component among the qualities of a 
12

good spiritual director.  This can be applicable to spiritual directors in 
the seminary in South Sudan, in the sense that having a profound 
insight about spiritual direction is fundamental for their professional 
qualification as directors, and this can best be done through attending 
formal training the ministry of spiritual direction.

Namuddu maintained that the qualifications of formators in the 
religious life. She says that they need to be trained and that a well-
trained formator is a person who knows himself through self-
awareness, self-esteem and self-love which helps the formator to better 

13
understand the candidate in formation.  This means that spiritual 
directors must be holistically prepared to be able to effectively assist 
the candidate's holistic development. 

UcDavis a well-trained formators/ directors demonstrates self-esteem 
through the characteristics listed by confidence, self-direction, non-
blaming behaviors, an awareness of personal strengths, an ability to 
make mistakes and learn from them, an ability to accept mistakes from 
others, optimism, an ability to solve problems, an independent and 
cooperative attitude, feeling comfortable with a range of emotions, an 
ability to trust others, a good sense of personal limitations, and self-
care. Self –knowledge implies the acceptance of oneself before 

14ministering to others.  

This enables trained formators/directors to minister objectively as fully 
functioning persons. This implies that, in order to demonstrate 
competence in the spiritual accompaniment of candidates to the 
priesthood, spiritual directors need to receive formal training in the 
field of spiritual direction before being sent to formation houses. Those 
who have not been trained before being sent encounter various 
difficulties. Personal issues as well as issues pertaining to interpersonal 
relationships at times clog their ministry, which is a sign of 
professional incompetence. Therefore, the researcher agrees with the 
authors who are proponents of the idea of training of spiritual directors 
prior to their assignments as the best way for enhancing the spiritual 
growth of candidates to the priesthood.

Lespinay attests that formation is a ministry and a task which requires 
15holistic preparation of formators (spiritual directors).  The 

Congregation for Institutes of Consecrated Life and for Societies of 
Apostolic Life through the instruction Inter-Institute Collaboration for 
Formation sees formation as an aspect of Church Ministry that requires 
special training because it is an art.  Religious Congregations warn that 
spiritual formation of candidates to the priesthood requires proper 

16
training of spiritual directors.  

The Directory for the Ministry and the life of Priests asserts that “no 
formation is possible without both the person who is to be formed and 
the person who forms. The quality and effectiveness of a plan of 
formation depend in part on the relative structures, but mainly on the 

17
quality of the formators .Thus, it is necessary that spiritual directors be 
given a chance for formal training. It is not possible to give what one 
does not have. 

This implies that, the spiritual director who guides candidates on their 
journey of spiritual development must be adequately trained and 
experienced, and thus competent in the art of spiritual direction. The 
aim of the training of spiritual directors, apart from guiding the 
candidates appropriately, is also to help them know themselves and 
equip them with necessary knowledge and skills for administering 
spiritual direction confidently.

Ciallanza suggests that it is important for formators to be 
professionally prepared for the ministry of religious formation. Even 
though the Church has consistently given primary importance to the 
ministry of formation, it is not uncommon to hear formators comment 
on their lack of personal and professional preparation for the ministry. 
Even those who were informed well in advance of their appointment 
often note that whatever preparation they had was self-initiated or 
minimal. For many, the appointment to the formation ministry comes 

18 as a surprise. This highlights the importance of training of spiritual 
directors in the formation house in order to be able to carry out the 
ministry of spiritual growth of the candidates to the priesthood more 
effectively.

Therefore, discussions from the reviewed literature have shown several 
studies and suggestions supporting the training of spiritual directors for 
effective spiritual development of candidates to priesthood. For 
instance, Finney indicates that, the Archdiocese of New Orleans, has 
established training requirements for those interested in the serving as 
spiritual directors within the archdiocese. It is important that spiritual 
directors are properly formed so that they can lead people and serve 

19
them with genuine faith and integrity.  Therefore, through this study 
the researcher seeks to remind the leadership of the Catholic Church in 
Sudan and South Sudan on the urgency of training of spiritual directors 
for the effective spiritual development of candidates to priesthood in 
St. Paul's Major Seminary, Juba South Sudan.

Research Design and Methodology

This research proposes a mixed method model, with a convergent 
parallel design. The design is chosen because it enables the researcher 
obtain quantitative and qualitative data which provide a 
comprehensive examination of the research problem. According to 
Creswell, the main purpose of using a mixed method research design is 
to make research findings reliable and valid, and reduce the level of 

20
inherent bias by comparing some sets of data.  

The targeted population for this study was 146 selected from spiritual 
coordinator, spiritual directors, formators and candidates from 
philosophy and theology in St. Paul's major seminary in Juba, South 
Sudan. Candidates from both sections were included in this study 
because, the population in one section was not sufficient to conduct this 
study to provide reliable information for this discovery. Spiritual 
coordinator was included, because of his role in the spiritual affairs of 
the candidates is critical. Spiritual directors were chosen because of their 
important roles in the spiritual accompaniment of the candidates to the priesthood. 

Formators were involved because they have deliberate authority of the 
spiritual formation of the candidates in the formation house. The 
researcher selected appropriate participants who participated in the 
study. The sample size of 110 participants was used in this study and 
they were stratified into four namely one spiritual coordinator, 13 
spiritual directors, 15 formators from philosophy and theology sections 
and 45 candidates from theology were purposively selected. 
Meanwhile, 36 candidates from philosophy was selected through 
simple random sampling. The description of sample and sampling 
procedures is summarized in the Table 1.

Participants  Population 
Target  

Sample 
Size  

Percentage of 
population in 

strata  

Sampling 
procedure  

Spiritual 
coordinator  

Spiritual 
directors  

Formators 
(Phil Theo)  

Candidates 
in 
Philosophy  

1 

 

13 

 

15 

36 

1 

 

13 

 

15 

36 

100%  

 

100%  

 

100%  

100% 

Purposive 
sampling  

Purposive 
sampling  

Purposive 
sampling  

Simple 
random 

sampling  

Candidates 
in Theology  

81 45 56% Purposive 
sampling  

Total  146 110 75%  

 

Table 1.  Sample and sampling procedure
The researcher used both interview guide and questionnaires as research 
instruments in this study. Interview guides are used to gather qualitative data from 
spiritual coordinator and formators. Questionnaires with close- ended and open-
ended questions were used to obtain quantitative data from and spiritual directors 
and candidates.

The research instruments for this study was validated using face and content 
validity. According to Kumar this type of validity ensures that every question on 
the research instrument has a rational connection with the objectives of the study, 
and that it also checks that items and questions incorporate all the aspects of the 

21
topic under study.  The validity of the research instruments was assured by the 
evaluation of two supervisors and research experts who validated the content and 
construct of the research instruments. This ensured that the content of the questions 
responded to the objectives of the study.

Before proceeding to collect data in the field, the researcher obtained a permission 
letter from the Rector of St. Paul's Major Seminary in Juba, South Sudan. After the 
data collection, the researcher separated the material based on the qualitative and 
quantitative data separately according to the research questions. The quantitative 
data was analyzed descriptively using tables and bar figures. The qualitative data 
will be analyzed in a narrative form and discussed.

The researcher made use of both quantitative and qualitative approaches for data 
analysis. This was presented in tables and figures. Mugenda and Mugenda, affirm 
that qualitative analysis involves systematically analysing information collected 

22so as to establish patterns, trends and relationships.  In this study, qualitative data 
collected from open-ended questions was transcribed, coded and categorized into 
themes informed by the research objectives. 

The researcher ensured that appropriate ethical considerations were obtained for 
administering the research instruments. This included, obtaining clearance permit 
from Tangaza University College Research Committee (TUCREC) and Ministry 
of Higher Education, Research, Science and Technology, of The Republic of South 
Sudan (MOHERST) R.S.S.

Analysis, Presentation and Discussion of the Findings 
The results of the findings from the collected data for this study were analyzed, 
discussed and presented according to the researcher objectives and its sequences. 
The analysis of quantitative and qualitative data obtained from the participants 
through the administration of questionnaires and interview guide are discussed 
using a convergent parallel design.  The quantitative data is analyzed descriptively 
and presented using tables and figures. Meanwhile, the qualitative data is coded, 
categorized and discussed in narrative form.

Coding of the Participants Interviewed
This section presents a coding matrix of sixteenth participants that were 
interviewed as indicated in the (Table 1.1).

Table 1.1: Matrix of Participants Interviewed
No. Code of Participants  Years of Experience Ministry/Apostolate Gender 

1 Participant A 4 Years Spiritual Coordinator Male 

2 Participant B 4 Years Formator Male 

3 Participant C 3 Years Formator Male 

4 Participant D 7 Years Formator Male 

5 Participant E 4 Years Formator Male 

6 Participant F 6 Years Formator Male 

7 Participant G 5 Years Formator Male 

8 Participant H 5 Years Formator Male 

9 Participant I 4 Years Formator Male 

10 Participant J 3 Years Formator Male 

11 Participant K 7 Years Formator Male 

12 Participant L 3 Years Formator Male 

13 Participant M 3 Years Formator Male 

14 Participant N 3 Years Formator Male 

15 Participant O 4 Years Formator Male 

16 Participant P 1 Year Formator Male 

 

Table 1.1: displays that, the researcher interviewed sixteen participants, which 
includes one spiritual coordinator and 15 formators as the sampled numbered 
targeted for this study
Facilitation of Spiritual Direction by Spiritual Directors

The result of the findings on how interpersonal skills could be used to 
facilitate spiritual direction by the spiritual directors indicate that 
interpersonal skills are indispensable and could use to facilitate 
effective communication between spiritual directors and candidates 
during spiritual direction sessions. It is evident from the results of the 
findings below (Table 2.2) that majority of the participants  are of the 
views that usage of interpersonal skills by spiritual directors during 
spiritual directions sessions would enhances the spiritual development 
of the candidates to the priesthood.   
Table 2.2: Interpersonal Skills for Facilitation of Spiritual Direction

Participants Strongly Agree Agree Undecided 

Candidates in Philosophy 18 (55%)  14 (42%) 1(3%) 

Candidates in Theology  25 (62.5%) 14 (35%) 1(2.5%) 

Spiritual Directors 8 (61%) 5 (39%) 00(00%) 

 

Thus, the results of the findings in above (Table 2:2) reveal that 
spiritual directors could undergo formal training in the field of 
spirituality and spiritual formation in order to acquire interpersonal 
skills for effective communication during spiritual direction sessions.

Interpersonal Skills are Foundational for Effective Spiritual 
Direction

The results of the findings on whether interpersonal skills are 
foundational for effective spiritual directions shows that majority of 
the participants are of the opinions that interpersonal skills are 
foundational for effective spiritual direction and this is apparent from 
below (Figure 1.1).
48%
52.5%

69%

51%

37.5%

5%
2.5%

[VALUE]

Strongly Agree Agree Undecided Disagree StronglyDisagree

Philosophy Theology Spiritual   Directors

30%

Figure 1.1: Interpersonal Skills Foundational for Spiritual Direction

The views of participants are in line with the qualitative responses from 
the interviewed spiritual coordinator and formators. Participant 2B 
puts it in the following manner:

It is very important skills; the bishops should ensure that the candidates 
(priests) for spiritual directors should be able to communicate well. I 
refer to my own experience in the seminary, some of our spiritual 
directors were unable to communicate. Communication is not only 
talking, but bodily contacts. For example, spiritual directors need to 
pay close attention to the candidates by smiling encouragingly, 
positively conveying messages and making eye contact etc. However, 
non-verbal communication is subject to customs and traditions to a 
large extent, therefore care must be taken by the spiritual directors to 
conduct themselves appropriately, especially when dealing with the 
opposite sex. For instance, physical contact in some cultures may be 
deemed appropriate and is also considered to be a sign of affection, but 
some might consider it to be highly improper. Effective use of verbal 
and non-verbal communication should be employed, so that the 
candidate and the spiritual directors can convey their points across. 
Words express a message partially only; therefore, the tone, gestures 
and attitude form an important part of interpersonal skills as well 
(August 13, 2019).

Rungapadiachy underlines that interpersonal skills are those skills 
which one needs in order to communicate effectively with another 
person or a group of people. This has direct implication on the art of 
spiritual direction because the director is expected to interact 

23
effectively with the candidate during spiritual direction session.  This 
implies that the bishops and seminary administrations should ensure 
that spiritual directors should be people are able to communicate 
effectively with candidates during spiritual direction sessions verbally 
and non-verbally.

Communication with Spiritual Directors with Good Interpersonal 
Skills 
The results of findings on communication with spiritual directors with 
good interpersonal skills displays that good interpersonal skills have a 
positive consequences on the candidates in terms of their feelings and 
comfortabilities during spiritual direction sessions as it is reflected in 
the below (Table 3:3).

Participant 16P expressed that:
Spiritual director who has good interpersonal is able to help 
and guide the candidates spiritually. This can create in the 
candidates the spirit of trust to share with him whatever they 
have without reservations and fear. These skills are connected 
with the character of Christ who is the first spiritual director. 
The presence of these skills in the person of director as well as 
his personality can moved directee towards communication 
with him in the direction (August 22, 2019).  
Jackson remarks that good interpersonal skill is, by definition, a two-
way street where both speak and are listened to without interruption, 
can ask relevant questions, express their thoughts and exchange 
information after they are able to comprehend the message the other 

24party is trying to relay.  The outcome of these findings seems to 
indicate that good interpersonal can help spiritual directors 
communicate with candidates in a friendly manner.  

Participants Strongly Agree Agree Undecided   

Candidates in Philosophy 18 (55%) 15 (45%) 00 (00%) 

Candidates in Theology  29 (72.5%) 10 (25%) 1 (2.5%) 

Spiritual Directors 10 (77.5%) 2 (15%) 1 (7.5%) 

 

Table 3.3:  Good Interpersonal Skills

Spiritual Discernment requires training

The results of findings on whether spiritual discernment requires training indicates 
that discernment as the art of discovering God's will requires training. The views of 
the participants was held by Hardon, who declares that, since discernment is called 
an art, like prayer, it is learned by doing and not just by reading about it.  It is a skill 
resulting from study and practice. Ordination and religious vows do not 

25necessarily guarantee competence in spiritual discernment . The ability to discern 
spirits is both a gift and a training, and the training should ideally elicit the gift that 
lies unrecognized. In support of this opinion, participant 1A warn that:

We are not born with these skills, even if they are potentially within us, 
we need to develop them through formal training in order to be able to 
help candidates (August 12, 2019). 

This suggests that even though discernment is a gift as stated by St. Paul (1 Cor. 12: 
4-11), it is also subject to formal training for the acquiring of necessary skills and 
techniques. 
Participants Strongly 
Agree 

Agree Undecided Disagree Strongly 
Disagree 

Candidates in Philosophy 8 (24%) 18(55%) 1(3%) 4 (12%) 2 (6%) 

Candidates in Theology 20 (50%) 16(40%) 4(10%) 00 (00%) 00 (00%) 

Spiritual Directors 7 (53.5%) 4(31.5%) 1(7.5%) 1(7.5%) 00 (00%) 

 

Table 4.4: Discernment Requires Training

Trained Spiritual Directors Help Candidates Discern their 
Vocations

The results of findings on how trained spiritual directors could help 
candidates discern their vocations discloses that in comparisons to 
untrained, trained spiritual directors are capable of helping the 
candidates to discern their vocations spiritually as it is demonstrated in 
the below (Figure2.2).  Maestro underscores that training is necessary 
for a person who wants to purse any vocation. Unfortunately, today 
many priests are appointed to be spiritual directors in the formation 

26house without formal training.  Participant 150 revealed that:
Naturally there are those who are gifted, but fundamentally 
speaking trained directors are much effective when it comes 
to the assisting and guiding the candidates discern their calls 
to priestly life. They have skills and techniques, there is an 
urgent need for on how to discern. Our spiritual life style is in 
constant change both outside and in the formation house as 
well, but natural or divine gift should not be taken for 
granted” (August 18, 2019). 

The findings suggests although spiritual discernment is a divine gift 
there is a pressing need for training of spiritual directors in order to 
help the candidates discern their vocation to the priesthood.
Figure 2.2: Help Candidates Discern their Vocations
Trained Spiritual directors Examine Spiritual Life of 
Candidates

The results of the findings on how trained spiritual directors examine 
the spiritual life of candidates to the priesthood reveal that trained 
spiritual directors are capable and able to examine the nature of 
spiritual life of candidates better than untrained as indicated in the 
below (Figure 3:3). This was supported by Walsh, who confirmed that 
training of spiritual directors involves the pursuit of the truth amidst 
ideologies and personal prejudices that rationalize sinful conduct. 
Beyond a knowledge of religious beliefs and doctrine, it requires a 

27sufficient critical grasp of theological and spiritual life issues.  This 
indicates that the seminary authorities should train the priests who are 
selected to be spiritual directors prior to the assignments in the 
seminary in order to acquire necessary skills and knowledge for 
examining the spiritual life of candidates to the priesthood in the 
formation house.  
Figure 3.3: Examination of Spiritual Life of Candidates

Spiritual directors in formation houses should be well-
experienced and trained

Participants were requested to air out their opinions on whether 
spiritual director in formation houses should be priests who are well-
experienced and trained. The result of the findings in the below (Table 
5.5) shows that the presence of well-experienced and trained spiritual 
directors in the formation is absolutely important. Its presence and 
participation in community spiritual activities set good examples for 
the candidates to imitate. Well- experienced and trained spiritual 
directors are mirrors in formation house and spiritual formation of the 
candidates. Their commitments and love for the spiritual activities 
such as prayers word of God will probably help the candidates grow 
spiritually.    

Participants  Strongly 
Agree  

Agree  Undecided  Disagree  

Candidates in Philosophy  23 (70%)  8 (24%)  1 (3%)  1 (3%)  

Candidates in Theology  32 (80%)   8 (20%)  00 (00%)  00 (00%)  

Spiritual Directors  12 (92.3%)  1(7.5%)  00 (00%)  00 (00%)  

 

Table 5.5: Well -Experienced and Trained Spiritual Directors
The Congregation for Catholic Education Directives Concerning the 
Preparation of Seminary Formators once again underlines that those 
who are chosen for the service of formation in seminaries are 
distinguished for a certain experience of life, human maturity, 
balanced spirit, ability to listen and dialogue, positive opinion, but at 
the same time, critical of modern culture, secure in their own vocation, 

28with knowledge.  Still on the presence of well-experienced and trained 
spiritual directors participant 2B stressed that:

Being a well experienced and trained spiritual director is at the 
heart of the matter. He explained that, a potential priest may 
get the training in all sincerity but cannot be a very good 
spiritual director. Being helpful spiritual director is a talent 
that needs to be developed through ministerial experience of 
one's own growth in and through spiritual direction. 
Experienced and trained director is capable of demonstrating 
what spiritual direction is all about. First to the seminary 
communities that he knows or have certain level of 
knowledge. Secondly through the way he organizes his own 
prayer life in the seminary, thirdly his readiness to help 
candidates on their spiritual life, building up of good 
relationship with them and entire formation communities 
(August 12, 2019). 

This implies that appointments of well-experienced and trained 
spiritual directors in the formation house is important and has positive 
impacts on the spiritual development of the candidates to the 
priesthood. 

Experienced and Trained Spiritual Directors Foster the 
Spiritual Growth

The results of the findings on whether well-experienced and trained 
spiritual directors can foster the spiritual growth of candidates to the 
priesthood showed that well-experienced and trained spiritual 
directors can likely foster the spiritual growth of the candidates to 
priesthood. The results in the below (Figure 4.4) affirm that a good 
number of the participants are in support of the views that, well-
experienced and trained spiritual directors can foster the spiritual 
growth of candidates. 

52%

72.5%
76.5%

39%

Strongly Agree Agree Undecided Disagree StronglyDisagree

6%

Philosophy Theology Spiritual   Directors

2.5% 3%

25% 23%

Figure 4.4: Fostering of Spiritual Growth of Candidates

Sandra explains that, it should be evident that the organizing principle 
is experience. The theoretical knowledge helps to illuminate one's and 
other's experiences. Skills are the ability to relate to creatively one's 

29
experience to someone else's.  This were backed by participant 14N 
who said that: 

It is extremely important that spiritual directors and formators 
in the seminary should be the best experienced and trained 
people, because the young people we are preparing are the 
future of the Church. This should be seen in terms of his 
methodology which he has learned from through spiritual 
direction and his experience involving others qualities which 
we have mentioned about the directors previously. Like 
listening, patience, communication, confidentiality, 
friendship and appreciation. If these elements are presence in 
the life of director he can be of greatest help to the candidates 
in the formation (August 19, 2019).  

Possible Strategies for Promoting Training of Spiritual Directors

The findings on the investigation of various possible strategies for 
promoting training of spiritual directors for the effective spiritual 
development were explored and results indicated that majority of the 
participants were in support of the possible intervention  strategies of: 
motivations and provisions of basic needs for directors, trainings 
should be holistic in nature, selection of more interested priests for 
training by bishops' conference, additional courses like, psychology 
African spirituality and anthropology and  ongoing formation for 
updating directors' skills & experiences already in the field.

Conclusions
Based on the findings of the study, it is evident that spiritual 
development of the candidates to the priesthood in the formation house 
depends on the spiritual specialization or training of spiritual directors. 
Formations houses that lack qualified spiritual directors face 
challenges of achieving effective and quality spiritual formation for its 
candidates to the priesthood. Appointments of untrained spiritual 
directors and the type of spiritual accompaniments received by 
candidates from them may affect the spiritual development of the 
candidates. 
Results from questionnaires, interview guide and literature review 
revealed that appointment of ordained Catholic priests to be spiritual 
directors without formal training or preparation had a negative 
influence on the spiritual development of the candidates to the 
priesthood. The affectivity of spiritual growth of candidates often 
depends on the prior preparations of spiritual directors by those 
responsible for the formation house in this modern time.  The study 
reveals that majority of the participants adequately understand the 
ideals of training of spiritual directors as contained in the Church's 
teachings. 

This could be attributed to the fact that there is an urgent need for 
trained spiritual directors in the formation house. This is because 
formal training in the field of spirituality provides directors with skills, 
techniques, abilities and knowledge on spiritual direction. However, 
the study also reveals that formal training without experience does not 
necessarily qualified person to be good spiritual director in the 
formation. However, it is evident from the findings that effective 
spiritual development of candidates to the priesthood in St. Paul's 
Major Seminary Juba, South house does not depend solidly on the 
training of spiritual directors. 

There are other factors that contribute to the spiritual growth, such as 
the personality of the spiritual director, level of education and own 
spiritual and moral life plays greater role in his spiritual career in the 
formation house. Thus, the findings reveal that besides formal training 
of spiritual director ones' personal experience of spiritual life or 
testimony is absolutely essential and it has direct effect on the spiritual 
development of candidates to the priesthood in the formation house. 
 
Recommendations

This study recommends the followings first, the Bishops and those in 
charge of appointing spiritual directors in St. Paul's Major Seminary 
should ensure that the appointees are trained before their appointments 
in order to help and guide the candidates for priesthood grow 
spiritually. Second, the authorities responsible for the appointment of 
spiritual directors need to consider their ministerial experience in 
spiritual direction and academic qualifications. 
Third, the leaders of Catholic Church in Sudan and South Sudan should 
ensure that all the priests selected to be trained as spiritual directors are 
good listeners. Fourth, spiritual directors in the formation house should 
not forget to create an atmosphere of trust and confidence which will 
enhance the spiritual accompaniment of the candidates to priesthood. 
Fifth, spiritual directors in the formation house should be an exemplar 
spiritual person for the candidates to follow and imitate, people who 
are committed to help the candidates discover the importance of 
spiritual direction and its needs in their life. 
Preamble

I was invited to lead a discussion on the above topic; and I must start by 
expressing my appreciation to the two secretaries of our respective 
conferences for this singular honour. To be invited to address any 
audience is always a privilege; what more to be invited to address a 
community of women and men who have dedicated their entire life 
totally to the cause of living the evangelical virtues together and in the 
service of the Church and their brothers and sisters. I am very grateful 
for the invitation and feel highly honoured. However, my prevailing 
circumstances could not allow me sufficient time to develop a technical 
paper on this all important a topic. All I will go ahead to do here is to 
provide some framework for our discussion on how we could exploit 
the diversity among the generations in our membership to enhance our 
effective witnesses as those who have chosen the consecrated life in 
today's Nigeria.
  
Introduction

st
We are living in a very challenging and interesting period. The 21  
century man and woman insist that she/he is living in an altogether 
historical situation, living an original human experience. The novelty 
of experience is such that it is claimed that the perennial wisdom and 
morality of the past no longer apply. As distinct from past mentalities, 
contemporary ideology stresses the mass aspect of things. It is an era of 
mass communication, mass travel, mass education, mass 
entertainment and even mass murder. The conventional wisdom exalts 
personal profit over the common good, money over virtue, and power 
over service to others. The defeat of reason, the mass culture and the 
frenzy of self-fulfilment create a further characteristic of the 
contemporary world. In such a world, the task of living a life of 
evangelical counsels of Chastity, Poverty and Obedience, a life that is 
fully God-centred, is, indeed no walk in the park. The consecrated life 
and indeed, Christianity lived to the fullest involves struggle. 

This struggle is even more compounded by the nature of our calling. 
We witness at the same time both an intense desire for an improved 
quality of communal life and at the same time a sense of fear or 
resistance surrounding it. Those embracing the consecrated life today 
are very much influenced by the post-modern radical individualism, 
selfie culture, excessive use of social media, etc. But at the same time, 
we find in them also a hunger for meaningful community. So, we are 
caught up in this ambivalence and it is also reflected in the quality of 
life we live as members of the consecrated life in the present time. 
Many begin to question the relationship between community life and 
mission, their relevance and importance. A lot of energy is spent in 
questions of power and authority in the community and members find 
the exercise frustrating as the quality of their participation in the 

1
apostolic work suffers.  

1Antony Bhyju, “Religious Community – A Place for Becoming Real Brothers and Sisters 
(Formation for Fraternal Life in Community)”, in Sayansa, Journal of Consecrated Life, vol. XII, 
no. 2. July – December 2017, 187-204 (187).
All these make our gathering very relevant and our topic very timely. 
Following a brief discussion on the identity and relevance of the 
consecrated life, I will touch on intergenerational dialogue and allied 
concepts, and end with concrete suggestions on how these could be 
deployed in promoting synergy in the consecrated life. 

Understanding Consecrated Life and Living

Consecrated life is a form of life within the Church wherein members 
profess vows of chastity, poverty and obedience within a congregation 
approved by the Church. According to the 1983 Code of Canon Law, it 
is a stable form of living by which the faithful, following Christ more 
closely under the action of the Holy Spirit, are totally dedicated to God 
who is loved most of all, so that, having dedicated themselves to His 
honour, to the building up of the Church and to the salvation of the 
world, they strive for the perfection of charity in service to the 

2 Kingdom of God. In professing these vows and living within 
community, the members individually and as a whole witness to a life 
of communion with Christ, the Church, and one another.  

Fraternal Life as the Essence of the Consecrated Life

An integral part of the consecrated life is shared community life. In the 
words Saint Pope John Paul II: “The effectiveness of religious life 
depends on the quality of the fraternal life in common. Even more so, 
the current renewal in the Church and in religious life is characterised 

3by a search for communion and community”.  These flows from the 
realisation that in seeking God, no one is self-sufficient. Rather, we are 
called, in the light of faith, to move beyond self-centredness, drawn by 

2Can 573, par 1.
3
 John Paul II, Address to Plenary Session of the Congregation for Institutes of Consecrated 

Life and Societies of Apostolic Life, Nov. 20, 1992, No. 3 in  L'Osservatore Romano 
(English ed.), Dec. 2, 1992.
4 
God's Holy Face and by the “sacred ground of the other”, to an ever 

5
more profound experience of communion.  So understood, fraternal 
communion is a reflection of God's own way of being and bestowing 
himself; it testifies to the fact that “God is love”(1Jn 4:8, 16). Members 
of the consecrated life profess to believe in, and live by, the love of the 
Father, the Son and the Holy Spirit. The community of brothers and 
sisters thus becomes a graced reflection of the God who is a Trinity of 
Love. 

Over and above the bond of our Baptism which joins them to their 
Christian brothers and sisters in a sacramental way, we, as members of 
the consecrated life, are bonded together into a special cultic fraternity 
or sorority thanks to our commitments to live the vows together in a 
community. There is here a convergence of "yeses" to God which 
unites us into one single community of life. Consecrated together -- 
united in the same "yes", united in the Holy Spirit – we discover every 
day that our following of Christ "obedient, poor and chaste", is lived in 
fraternity, as was the case with the disciples who followed Jesus in his 
ministry. We are united in the mission to oppose prophetically the 
idolatry of power, of possession and of pleasure. We are living 
witnesses to the fact that God's love calls us to go beyond blood 
relationships, ethnicity, and nationality, to be brothers and sisters to all.

Because our communities are made of ordinary human beings who are 
often limited, fragile and broken, it is natural that some difficulties 
arise while living together in communities. We have not chosen our 
companions. They were given to us. We experience how difficult it is 
to create harmony among us always. The story is told of a group of 
monks who were asked, from a human perspective, what was the most 
4 Pope Francis, Apostolic Exhortation Evangelii Gaudium (24 November 2013), 169: AAS 105 
(2013), 1091. 
5 Pope Francis, Apostolic Constitution Vultum Dei Quarere, On Women's Contemplative Life, no. 1.
gratifying aspect of their lives. They answered almost to the man: the 
common life with our brothers. They were then asked to name the most 
difficult aspect of monastic life; and the answer, not surprisingly, was 
the same: the common life with our brothers. If there is a cross in living 
alone, there is clearly a cross to be carried in living among others. 

As a brotherhood and sisterhood “where the daily and patient passage 
6

from 'me' to 'us' takes place”,  fraternal life in a community offers a 
golden opportunity to consecrated persons to learn how to be faithful to 
the Lord and to one another in good times and in bad, in sickness and in 
health, to love and honour all their brothers and sisters until death 

7 
physically separates them. Such faithfulness always implies being 
open to one another and calls for sharing “the joys and sorrows, the 
concerns and successes of other members”. It becomes, in the beautiful 
words the Document Fraternal Life in Community “Schola Amoris, a 
School of Love, for young people and for adults — a school in which all 
learn to love God, to love the brothers and sisters with whom they live, 
and to love humanity, which is in great need of God's mercy and of 

8
fraternal solidarity”.

The Relevance of the Consecrated Life in the Society
Irrespective of the context of the diverse cultures and societies of our 
planet, wounded as we are, by divisive forces of passion and 
conflicting interests, there exists at the same time a yearning for unity. 
In such a context, consecrated living in a community clearly 
demonstrates that life in common is both possible and fulfilling (cf. Ps 
133:1), despite differences of age, education and even culture. Living 

Fr. Wenceslaus Madu, CMF

6Congregation for Institutes of Consecrated Life and Societies of Apostolic Life (CICLSAL), 
Fraternal Life in Community (Vatican, 1994), 39. 
7 CICLSAL, Instruction Starting Afresh from Christ: A Renewed Commitment to Consecrated Life 
in the Third MilleniulI1. 30. 
8 CICLSAL, Fraternal life, 25.
together in their various communities, consecrated persons show the 
way as it brings together people of different ages, languages and 
cultures who meet as brothers and sisters and remain united despite the 
inevitable conflicts and difficulties inherent in common life. When we 
do not succeed in bearing the cross of living among others, our 
communities become mere houses of indifference or even battle fields, 
where what we do, they become real symbols of a better world to  

9
come.  They become signs that bear “witness to a higher reality and 

10 
points to higher aspirations”. They become a prophetic “sign” in this 
our time when consumerism feeds the logic of individualism and the 

11  
“culture of fragmentation,” and the throw-away logic extends to 
every sphere of existence: to the unborn, to the elderly, to those least 

12
able to contribute to the economy.  

Consecrated Life Exists for Mission
Consecrated life does not exist for itself. It is the means to reach the 
end, i.e., mission.  In other words, without communities in mission or 
shaped by mission, our institutes and our various institutes lose their 
very reason of being and they become conflictual fields and areas of 
protection of all kinds of individualism. A religious community must 
strive to become a “visible and concrete manifestation of the 
communion which is the foundation of the Church and at the same 
time, a prophecy of that unity towards which she tends as her final 

13 goal.” Pope Saint John Paul II so much insisted on the profound 
mutual interconnection between communion and mission that for him 
9Jose Cristo Garcia Paredes, “Communion and Love-Shaped Communities: Biblical Inspiration”, 
in Sanyasa, 127-142 (128).
10 CICLSAL, Fraternal Life, 56
11 Pope Francis, “Address to Participants in the Plenary Assembly of the Congregation for institutes 
of Consecrated Life and Societies of Apostolic Life,” 2017. 
12 Michael Czerny, “Religious Life from Vatican II to Fratelli Tutti” in Review for Religious: New 
Series, Volume 1, Issue 1, Summer 2021, pp. 87-106 (102) 
13 CISLSAL, Fraternal Life in Community, Rome 1994 
the two must “interpenetrate and mutually imply each other to the point 
that communion represents both the source and the fruit of mission: 
Communion gives rise to mission, and mission is accomplished in 

14communion”.  In his Apostolic Exhortation Ecclesia in Asia, he 
speaks of “communion for mission” and “mission for communion” and 

15insists that communion and mission should go hand in hand.   

For this reason, the major thrust of a religious community cannot be 
creation of structures, rules and regulations or insistence on laws. 
Neither can it be simply a community- centeredness, nor a levelling 
collectively without dynamism or inspiration where the emphasis is on 
“being in community” and neglect evangelical responsiveness to the 
world around. Religious communities cannot also be “task-oriented 
companies” or action-oriented corporate presence, like multi-national 
corporations where work and efficiency in execution are the prime 
values. Wherever work is important, activism can dominate, and 
individuals could be sacrificed to the fulfilment of the work. Members 
can slip into careerism and professionalism, driven by cravings for 

16
status, power, glory and reputation.   

The challenge facing us today is how our institutes, communities and 
persons may be transformed into missional congregations, 
communities and persons; and how to move from religious institutes 

17
shaping missions to being mission-shaped religious institutes.  The 
changing cultural atmosphere we are living, constitutes for us a call 
from God. They present a moment of opportunity, a challenge to 
confidence in the gospel, and a call to imaginative mission. It must 
accommodate the cultural and spiritual diversity of its members, 

14 John Paul, Christifideles Laici, 32.
 15John Paul, Ecclesia in Asia, Post-synodal Apostolic Exhortation, n. 24).
16 Xavier E. Manavath, “Founders' Missionary Vision: The Essence of a Religious Community, in 
Sanyasa 155-167 (160).
17 CISLSAL, Fraternal Life in Community, n. 54
knowing that community life itself is a mission. The vision of seeing 
the community as the first act of mission is an important missiological 
orientation for every consecrated person. Thus, to be a community is 
not just a substantive or noun, but it is a verb- an action, a collective 
responsibility that creates an eschatological witnessing which 
flourishes in our diversity because of the basic openness to dialogue 
and seek the truth together Today more than before, consecrated life is . 
challenged with an opportunity and a very special task: that of creating, 
inspiring, enlivening and sustaining everywhere authentic fraternal 
communities that radiate friendship, encouragement, support and 
reconciliation. It must put all its efforts to strengthen community life, to 
which new generations are very sensitive. And this is where 
intergenerational dialogue is called for.

Intergenerality: The Meaning
Intergenerationally – literally relating to, involving or affecting 
generations – is the interaction between members of different 
generations that centres on the concept or idea of fairness or justice in 
relationships between children, youth, adults and seniors, particularly 
in terms of treatment and interactions. According to social identity 
theory, people generally seek to classify themselves and others based 
on perceived similarities and differences. Therefore, individuals may 
seek to classify themselves as belonging to a particular generation 
because they perceive oneness with traits popularly associated with 
other members of the group and classify others into separate “out-
groups” based on dissimilar characteristic. Among the most common 
generational classifications today include the 'Traditionalists (1926 – 
1945)', 'Baby Boomers (1946 – 1965)', 'Gen-Xers (1966 – 1980)', 
'Millennials (1981 – 2000)', and 'Gen-Zers (2001 – 2015)'As 
individuals create in- and out-groups from generational identities, 
interactions between members can be impacted and conflict can 
18
occur.  This bias between generations occurs because of the human 
need to belong to a social group to provide a sense of social identity, 
pride, and self-esteem, but may also create stereotypes about those in 

19
different social groups, which may be generations.  In the African 
sense, we have age groups and classification into different groups 
especially with the paradigm of age and sometimes gender. What kind 
of relationship (both inter and intra) exists between these groups? What 
is the basis of the interaction? Is it subordinate, passive and receptive or 
an active, mutual recognition of capacity and importance? These are 
important questions to ponder upon.

Intergenerational Solidarity 
This refers to the degree of closeness and support between different 
generations. It is based on the recognition that different generations 
have unique competencies and knowledge that can be the subject of 
conversation in partnership -building; and the recognition that 
different generations are key stakeholders in the development of the 
society (social impact and integration) and it is only through working 
together productively and respectfully that the system can leverage on 
their contributions. 

Intergenerational synergy or solidarity is a model that enables the 
interaction of different generations for the mutual benefit of the 

20 different generations.  At the heart of it is a sense of mission and 

18 Urick, Michael J.; Hollensbe, Elaine C.; Masterson, Suzanne S.; Lyons, Sean T. (2017-04-01). 
“Understanding and managing Intergenerational Conflict: An Examination of Influences and 
S t a r t e g i e s ” .  W o r k ,  A g i n g  a n d  R e t i r e m e n t ,  3 ( 2 ) :  1 6 6 - 1 8 5 .  I S S N :  2 0 5 4 - 4 6 4 2   
doi:10.1093/workar/waw009. 
19 “Social Identity Theory; Simply Psychology” Retrieved 2020-11-06 from www.simplypsychology.org 
20 Towards Harnessing Intergenerational Opportunities for Inclusive Growth and Devt in Nigeria, Being 
the text of the 10th Convocation Lecture delivered by Olanrewaju A. Fagbohun SAN, Professor of 
Environmental Law & 8th Vice Chancellor of the Lagos State University, at the Osun State University, 
Osogbo on Tuesday September 21, 2021 published in This Day, Monday, 5th December, 2022; 
https://www.thisdaylive.com/index.php/2021/10/04/towards-harnessing-intergenerational-
opportunities-for-inclusive-growth-and-devt-in-nigeria/accessed December 5, 2022
purpose: to move away from the current paradigm which provides 
limited opportunities for interaction between generations to a setting 
which provides limitless opportunities for interaction, and which in 
turn results in better physical and mental health for the older 
generation, ability to learn and grow for the younger generation, and 
higher levels of satisfaction for all generations. The participation of the 
older generations will, among others, help to deepen understanding of 
best practices and the historical challenges of the sector, particularly in 
the face of climate change. The younger generations on their part, will 
bring to bear innovative technologies that will improve efficiency and 
give competitive advantage for the benefit of all.  When there is a 
synergy of these attributes between the old and the young in the 
consecrated life, living together in communities would become a better 
place. The most successful communities are those in which the 
individual gifts of the members are identified, affirmed, and utilized. 
Such communities experience among other things the growth of the 
individuals, the improvement of community life, and the effectiveness 

21
of the ministry.  

Intergenerational Conflict
An intergenerational conflict is either a conflict situation between 
teenagers and adults or a more abstract conflict between two 

 
generations, which often involves all-inclusive prejudices against 
another generation. This is a term describing one generation that, 
contrary to the will of another, will not help the other generation and 

22
makes it difficult for the other generation to act.  Intergenerational 

21Bhyju, “Religious Community, 199
22 Klimczuk, Andrzej, Intergenerationality, Intergenerational Justice, Intergenerational Policies, [in:] 
S. Thompson (ed.), Encyclopedia of Diversity and Social Justice, Rowman & Littlefield, Lanham 2015, 
pp. 419-423; Lüscher, Kurt, Hoff, Andreas, Klimczuk, Andrzej, Lamura, Giovanni, Renzi, Marta, 
Oliveira, Paulo d.S., Sánchez, Mariano, Viry, Gil, Widmer, Eric, Neményi, Ágnes, Veress, Enik�, 
Bjursell, Cecilia, Boström, Ann-Kristin, Rapolien�, Gražina, Mikulionien�, Sarmit�, O�lak, Sema, 
Canatan, Ay�e, Vujovi�, Ana, Svetelšek, Ajda, Gavranovi�, Nedim, Ivashchenko, Olga, Shipovskaya, 
Valentina, Lin, Qing, Wang, Xiying, Generations, intergenerational relationships, generational policy. 
A multilingual compendium - Edition 2017, Universität Konstanz, Konstanz 2017
conflict also describes cultural, social, or economic discrepancies 
between generations, which may be caused by shifts in values or 
conflicts of interest between younger and older generations. It is 
associated with the term “generation gap”.

Conflict of any type is an extremely difficult issue for most people 
living in the community. It can lead to communities to become stuck 
and to the development of tensions among community members. 
Conflict, however, is necessary for without it, the community will not 
grow. Conflict is productive only when it is resolved. The development 
of the community also depends on how they deal with conflicts. 
Communities develop only when the people involved have the 
willingness and capacity to deal with conflict. Until the members 
develop a greater comfort and confidence in dealing with conflict, 
communities are condemned to stagnation. The task of formators and 

23superiors is to encourage the members to address the conflict.  

Intergenerational Policy

For intergenerational solidarity to be achieved, there must be deliberate 
policies and law, educational activities that can dispel misconceptions 
between generations and more intergenerational contact activities. An 
intergenerational policy is a public policy that incorporates an 
intergenerational approach to addressing an issue or has an impact 
across the generations. These policies can be targeted to increase age 
integration by facilitating interaction between people of different age 
groups by supporting physical proximity, developing common 
interests, or by other mechanisms. The purpose of integration is to 
eliminate social barriers and difficulties associated with age, including 
discrimination on the grounds of age. These policies contain specific 

23Bhyju, “Religious Community”, 193
programs and actions aimed at supporting simultaneous participation 
24 of children, youth, and older adults.

Drivers of Intergenerational Collaboration
The followings could be identified as the main reason why it is 
necessary for us as Religious Institutes to promote intergenerational  
synergy among us through targeted policies:

• To meet the challenge of rising longevity, loneliness, and 
social exclusion which has resulted in older adults having to 
depend on the support of younger generations for longer 
period.

• To meet the growing digital divide challenge in the way it is 
separating generations.

• Enhance increase of understanding of others in ways that help 
to remove/reduce negative stereotypes.

• Support the development of new skills and competencies.
• The recognition that different generations have unique 

competencies and knowledge that can be the subject of 
conversation in partnership -building; and

• The recognition that different generations are key stakeholders 
in the development of the society (social impact and 
integration) and it is only through working together 
productively and respectfully that the system can leverage on 
their contributions.
Concrete Ways of Promoting Intergenerational Synergy
Most of the proposals here are adopted from Pope Francis, among the 
greatest advocates of the need for intergeneration synergy in the 
Church today. Especially in his Fratelli Tutti, Francis recommends to 
everyone, but especially to consecrated persons the followings as tools 
for promoting synergy across the generations:

1. The Use of Dialogue
Dialogue is a means of seeking the truth together and knowing it in its 
effective objectivity, overcoming every kind of “appropriation” that 

25 
limits it to a single point of view.  Since from its nature, the 
consecrated community is the result of the Trinity - the perennial 
example of a perfect dialogue of love - the fraternity also is essentially 

 embedded, formed, and led to grow in a loving dialogue."Dialogue in 
charity" is invaluable in the endeavour of weaving the bonds of 

26
communion. A Gospel fraternity cannot live without dialogue.  By 
their calling, consecrated people are essentially ordered to be experts of 

27 communion and dialogue. From their lives they know that when they 
let their differences co-exist and converge in harmony, communion 
becomes possible. 

It is therefore necessary to have ongoing formation on the issue of 
intergenerational dialogue to strengthen the charism of brotherhood 
and sisterhood in consecrated life. A sensible and well-planned 
ongoing formation does make dialogue among the different 
generations easier and aiding in overcoming some of the unavoidable 
problems and crises arising with advancing age. To put it short, 

25 Francis, Fratelli Tutti, 206.
26 John Paul 11 encapsulates this concept by affirming that "The consecrated life, by the very fact 
that it promotes the value of fraternal life, provides a privileged experience of dialogue," Vita 
Consecrata,74. 
27 Pope John Paul II, Vita Consecrata, 10. 
dialogue is one of the principal means for ongoing formation. It is one 
of the essential requirements for an effective formation process which 
tends to encourage and enable the building up of a fraternity. Dialogue 
facilitates members to freely share their joys and sorrows with one 
another; thus developing a deep and committed affective life among 
themselves. Since the fundamental technique of formation in 
Consecrated life is brotherhood and sisterhood, a productive and caring 
dialogue between the younger and older members does not only inspire 
fraternal living with one another but also makes them available for 
mission. 

2. Promotion of Mutual Respect and Kindness
Kindness is as an attitude of respect, respecting “other people's right to 

28be themselves and to be different”  and “concern not to offend by word 
29or deed”.  Reciprocity of respect based on the common dignity of 

everyone should be the focus in the allocation of areas of e apostolate or 
mission or spirituality of the community rather than on who is what and 
who is old or young.

3. Sincere and Honest Interaction among Members.
This involves learning neither to impose one's own opinions nor to 

30undervalue those of others.  For this to be achieved, all members must 
see themselves as builders of community and not simply recipients of 
its eventual benefits. A community exists inasmuch as it comes about 
and is built up by the contribution of all, each according to his or her 
gifts, through the development of a strong spirituality of communion 

31 
whereby all experience a sense of belonging. Only in this way can life 
in community provide its members with the mutual assistance needed 
28Pope Francis, Fratelli Tutti, 218.
29 Pope Francis, Fratelli Tutti, 223.
30 Pope Francis, Fratelli Tutti, 224
31 Cf. John Paul II, Apostolic Letter Novo Millennio Ineunte (6 January 2001), 43: AAS 93 (2001), 
296-297. 
32
to live their vocation to the full.  Here the following words Pope 
Francis addressed to a group of nuns in contemplative life should be 
borne in mind:

You who have embraced the monastic life must never forget that today's 
men and women expect you to bear witness to an authentic fraternal 
communion that, in a society marked by divisions and inequality, clearly 
demonstrates that life in common is both possible and fulfilling (cf. Ps 
133:1), despite differences of age, education and even culture. Your 
communities ought to be credible signs that these differences, far from 
being an obstacle to fraternal life, actually enrich it. Remember that unity 
and communion are not the same as uniformity, and are nourished by 
dialogue, sharing, mutual assistance and profound compassion, 

33especially towards the most frail and needy.

4. Conscious Attempts at Promoting more Intergenerational 
Communication

Communication is an essential aspect of life as brothers and sisters in 
community, a practical horizon in which to exercise the evangelical 
style of relating to others. Understood as “a mutual exchange of 

35 
information and understanding by any effective means,”
communication has been recognized as one of the human factors 
acquiring increased importance for the life of a religious community. 
Communication entails clear message from the sender and to the 
receiver. The deeply felt need to enhance fraternal life in community is 
accompanied by a corresponding need for communication which is 
both fuller and more intense. Whereas good communication builds 
communion and brings peace, harmony, progress and unity among the 

36  people; poor communication brings misunderstanding, frustrations 

32 Cf. Second Vatican ecumenical council, Decree Perfectae Caritatis, 15; Code of Canon Law, can. 
602. 
33 Francis, Vultum Dei Quarere, 26.

34Francis, Fratelli Tutti, 53, 199.
35 Anthony, D'Souza, Leadership (Nairobi: Pauline 1994), 119.
36 G. Kaitholil, “Communion in Community” A Renewal Programme for Religious (Bandra, 
Mumbai: Pauline Publication, 2003), 44. 
and disunity in the lives of the people and it could prevent effective 
37development.  

Today, thank God, communication within institutes has developed 
considerably. There are a growing number of regular meetings of 
members at different levels, central, regional, and provincial; superiors 
often send letters and suggestions, and their visits to communities are 
more frequent. The publication of newsletters and internal periodicals 
is more widespread. Regular meetings at the community level, often on 
a weekly basis, have also proved very useful; they let members share 
problems concerning the community, the institute, the Church, and in 
relation to the Church's major documents. They provide opportunities 
to listen to others, share one's own thoughts, review and evaluate past 
experiences, and think and plan together. Such meetings are 
particularly necessary for the growth and development of fraternal life, 
especially in larger communities. Time must be set aside for this 
purpose and kept free from all other engagements. We only need to 
deploy this good development to the promotion of intergeneration  
synergy.

5. Institutionalising Intergeneration Synergy in Constitutions
There should an intentionality about building the intergenerational 
synergy within consecrated life. This must clearly be spelt out by the 
leadership, and if possible, it should be enshrined in the constitution 
and should be reflected in the composition of the Council. This calls for 
more flexibility regarding the structures of our community. We should 
evolve structures of the communities (time schedule, rules and norms 
of community living, leadership models and styles of governance) that 

37 Juliet Chikaodinaka Ogbodo, Healthy Community Living: An Examination of Factors that 
Enhance Communal Living in Consecrated Life Among the Carmelite Missionaries, Nairobi 
Kenya: An Integration Paper Submitted in Partial Fulfilment of Requirement for Certificate in 
Spirituality at Tangaza University College Institute of Spirituality and Religious Formation, The 
Catholic University of Eastern Africa, Nairobi 2019, 14.
38Manavath, “Founders' Missionary Vision”, 164
38
are life enhancing, dialogical and participative.  We should make our 
provincial or General Chapters to become habitual celebration 
permeated by a loving, responsible, obedient and caring dialogue and a 
fraternal and warm environment where everybody listens humbly and 
attentively to each other; with the full participation of every member of 
the fraternity across the generational divide. 

A concrete measure would be enshrining in our constitutions the  
requirement that both chapter delegates and members of the Council 
should be selected or elected from different age groups. Only in this 
way could we ensure that all generations are represented at the table 
where policy decisions are made. And only by so doing can we succeed 
in having Councillors who exercise authority to build up a fraternity 
weaved with deep and intimate fraternal relationships of the brothers 
and sisters among themselves; Councillors who can create 
participative models of authority, whereby all the brothers and sisters 
have a say, before deciding on thorny issues that have serious 
consequences on the future of a local fraternity, a Province, or on the 

 
Order itself.

6. Experience of Ongoing Formation 
Ongoing formation is an intrinsic aspect of the religious vocation, that 
is all-embracing process of renewal, targeting all aspects of the human 
person in relationship with the Institute to which he or she belongs. 
Ongoing formation is a path that is Open. It lasts all lifelong and has no 
closing date. As missionaries dedicated to God and consecrated by 
Him, our life is an ongoing process of formation with an attitude of 
constant listening, and open to the surprises of the Word and the Spirit.

It is all embracing involving the whole person and all dimensions of 
his/her personality in an integral process of growth: human, spiritual, 

Fr. Wenceslaus Madu, CMF

38Manavath, “Founders' Missionary Vision”, 164
intellectual, pastoral and charismatic levels, for the renewal of 
communities, missions, and the apostolic structures. The experience of 
ongoing formation varies but it seems to me that this aspect does not 
receive the adequate attention of Superiors as it should. For the clerical 
Institutes the emphasis is on initial formation beyond which 
missionaries arrive at a “status”. For non-clerical Institutes, 
scholasticate is seen as “punishment”, due to the pressures and urgency 
to get qualified professionals to man the apostolate of the Institute. 
What is your experience of ongoing formation in your Institute? 
However, for sustainability of our missionary enterprise, there is need 
to open a creative dialogue with members to see how to support them to 
continue to grow holistically in their vocation itineraries and be 
converted to the ideals of the Institute.

7. Understanding Recent Changes in the Canon Law
During the recent years, of Pope Francis, several changes have been 
made in the Code of Canon Laws as it pertains to Consecrated life. and 
illegitimate absence from community. For example, on can. 694 § 1, 
illegitimate absence from community Under the new law, promulgated 
by the pope in an apostolic letter issued "motu proprio," superiors can 
declare a member dismissed ipso facto if they have been illicitly absent 
from the community for more than a year and cannot be located. 
"Community life is an essential element of religious life," He cited 
canon 665 of the Code of Canon Law, which provides that "religious 
must live in their own religious house observing common life and 
cannot be absent without permission of their superior." And citing can. 
665 § 2, which, based on the biblical injunction directed superiors to 
seek out those who are “lost”, emphasizing the pastoral profile of 
superiors. The modification of can. 694 § 1, must be studied carefully 
in dialogue to avoid misapplications.
8. Experience of Synodality in the Religious Life
Religious life is a form of Synodality. Men and women religious have a 
particular and important role to play in promoting Synodal conversion 
in the Particular Churches where they exist, drawing from their 
experiences as captured in their Constitutions and norms of religious 
life.  In fact, religious life has a very concrete experience of this 
"walking together" and lived as a spiritual process, whether through its 
long experience of community life and discernment in common or 
through its deliberative and decision-making bodies, such as chapters 
and councils. Men and women religious have a duty to share these 
values with the entire Church and thus contribute to creating the new 
images of the Church suited for the Church in the third millennium.  
Religious life, as we know, is always present among the poorest. The 
synod's Preparatory Document and the Vademecum invite us to pay 
special attention to the poorest, the smallest and to those who are on the 
periphery. Synodality must encourage the participation of all and 
especially give voice to the voiceless. In this sense, "what place does 
the voice of minorities, the marginalized, the excluded occupy in our 
communities?" 

Synodality is about collaboration, would it be possible to see that 
projects are being developed that associate one religious body with 
another, and with lay people, in reaching out in a creative and prophetic 
way in the work of evangelization. 

9. Combatting Cliquism with the Promotion of a Culture of 
Friendship 

Clannishness and the formation of cliques along generational lines is 
one of the major causes of conflicts, and this is especially true in 
consecrated life. It is the canker worm that destabilizes the unity of 
community living. It is very challenging for community growth and 
makes people to move and do things in groups, with their friends, 
instead of doing things collectively. These forming of cliques destroy 
inclusive relationship that strengthens community bond of peace. 
Making individuals cling, help and relates only to their friends living 
others out of space. 

Genuine friendship, built on love, destabilizes cliques of any form in 
our community. Whereas cliques diversify the well-being of 
community living and destroys unity, peace progress and harmony 
among individual in a giving community and our society at large, 
genuine friendship and love creates a strong bond holding individuals 
together. Friendship reduces the tension and ensures that inter-
generational conflicts are avoided.

10. Provisions for the Care of the Elderly
The fact that we are talking about dialogue across generations already 
imply that tensions exist among the old and the young members of the 
consecrated life. If this tension must be diffused, then there must be 
conscious policies devoted to the care of the elderly, the most 
vulnerable dimension in the divide. Let us be clear: The presence of the 
elderly in the religious communities is a very positive thing. Elderly 
members of our communities provide a witness, wisdom and prayer 
which are constant encouragements to the young in their spiritual and 
apostolic journey. It is therefore not surprising that “The Church 

39
document fraternal Life in Community dedicates eight paragraphs for 
the care of the elderly religious. 
The salient aspects of the document are: 

• Religious communities should accept in their midst the elderly 
religious and esteem deeply their presence and the services 
which they can offer. 

• Religious communities should provide them care and attention 

39CICLSAL, Fraternal Life in Community, 68, 69.
fraternally and, in a way, consistent with consecrated life those 
means of spiritual and material assistance which the elderly 
need. 

• Consecrated persons also should prepare themselves long in 
advance for becoming old and for extending their “active” 
years by learning to discover their new way of building 
community and collaborating in the common mission and 
responding positively to the challenges of their age. 

• Superiors must arrange courses and meetings for the elderly 
religious to assist personal preparation and to prolong and 
enhance their presence in their normal workplaces. 

• When in time these elderly members lose their autonomy or 
require special care, even when their health is cared for by lay 
persons, the institute should support and care them in such a 
way that they continue to feel a part of the life of the institute, 

40sharers in its mission.

It is also important that the elderly equip themselves and that they feel 
energetic and young at heart always. There should be concrete plan to 
care the aged members. Provisions must be made for them to move in 
freely in the wheelchair inside the house and the campus. It is good to 
keep the aged religious active as much as possible. It is not a bad idea to 
provide a computer to them to write their memoirs, experiences, 
reflections, homilies, and biblical commentaries. It is profoundly 
encouraging to discuss the congregational matters with them. 
Occasionally, ways are to be found to share the meals with them even if 
they are bed-ridden. 

40S. Anselmus, “Compassionate Care for the Aged and Sick Members of Community” in SanyaSa, 
Journal of Consecrated Life Vol. XII, No. 2 (2017), 233-244 (236).
Even the elderly religious have the desire and longing to visit the 
communities, friends and family members. It is therefore important to 
give them the opportunity and space to do whatever is possible for 
them. They need to be encouraged to do what they can, and they must 
be generously appreciated for the works done. The elderly after their 
so-called retirement should try to do what they want to do, do research 
in new topics and keep themselves busy always by reading, writing and 
listening besides resting and relaxing. They can see and experience 
God and life from a higher perspective and share and write those 

41precious experiences for the future generations.  

Regarding caring for and appreciating the elderly members of our 
different orders, we can learn from our present Supreme Pontiff, Pope 
Francis. On the occasion of the gathering of the grandparents and the 

th
elderly at St. Peter's square on 28  September 2014 in which Pope 
Emeritus Benedict XVI was also present, Pope Francis, looking at his 
predecessor in Office said: “I specially thank Pope Emeritus Benedict 
XVI for his presence. I have said many times that I am so happy that he 
lives here at the Vatican because it is like having the wise grandfather at 
home”. Yes, every elderly religious in religious communities, in 
congregations is like having a wise grandfather or grandmother at 
home. The presence of the elderly members in religious communities 
and in religious congregation should make everyone happy. 

Conclusion
When all is said and done, members of the consecrated life, in their 
common life, should seek a fruitful exchange between young and old, 

42 
“never discarding whole generations.” Commenting on the Lucan 

41  Anselmus, “Compassionate Care for the Aged”, 238
42Pope Francis, “World Day of Consecrated Life Homily (WDCL),” 2018. 
passage of the Presentation of Jesus in the Temple (Luke 2:22–39), 
Francis affirms that “an institute remains youthful by going back to its 
roots, by listening to its older members. There is no future without this 
encounter between the old and the young. There is no growth without 
roots and no flowering without new buds. There is never prophecy 
without memory, or memory without prophecy. And constant 

43 encounter.” Religious communities favouring such fruitful encounter 
and communication do much to console their elders, enrich their 
younger members, and give convincing, prophetic witness of 
communion to a world increasingly afflicted by intergenerational 
apartheid. This should be our dream as Institutes of Consecrated Life; 
and realising this dream should be our major challenge and our primary 
task as Major Superiors of our respective Institutes.

43 Pope Francis, “WDCL Homily,” 2018. 
Abstract 

The Catholic Church considers morality to be synonymous with life. 
Evil and death came into the world that was created good when Adam 
and Eve in disobedience ate the forbidden fruit in the Garden of Eden 
and their eyes were opened to the realization of good and evil. 
Morality, especially within the context of Moral Theology in the 
Catholic Church, is hinged on some basic concepts including freedom, 
truth, natural law, and conscience. Generally, moral sensitivity or 
moral awareness is the ability to recognize moral issues when they 
arise especially in day-to-day living. Largely, the Catholic Church 
views the holistic formation of people as indispensable for achieving 
from nursery to high school. Her first degree is in English Education, the second in School 
Methodology. She was the founding Principal of the prestigious Louisville Girls High School, 
(SLCBH), Ibadan. She has a passion for providing holistic education to young people especially 
those from indigent homes, and a profound interest in mentoring teachers and school administrators
their potential to live responsibly in their society. Catholic schools 
were known for being disciplined in all ramifications – punctuality, 
meeting deadlines, cleanliness, examination integrity, diligence, 
commitment of staff, responsibility and accountability, mutual respect, 
decency, orderliness, care of students, high academic achievement, 
and excellence in all ramifications. The moral atmosphere of Catholic 
schools will definitely affect the moral atmosphere outside the four 
walls of the schools. Since education is an essential way of directly and 
indirectly impacting the society, the holistic formation Catholic 
Schools are expected to provide their beneficiaries at all levels will 
incredibly and invariably impact the larger society.

Preamble: A Brief Look at the Catholic Church's Teaching on 
morality 

Morality in the Catholic Church is synonymous with life. This 
assertion is underpinned by the declaration from the Author of Life 
Himself, CHRIST the LORD in John's Gospel Chapter 10, verse 10b, 
“I came that they may have life and have it abundantly”. In recognition 
of the veracity of the LORD's declaration, Pope St. Leo the Great 
cautions against giving in to evil, “Through the sacrament of baptism 
you have become a temple of the Holy Spirit. Do not drive away so 
great a guest by evil conduct and become again a slave to the devil, for 
your liberty was bought by the blood of Christ”. Leo's admonition 
reminds us of who we are as children of GOD and at what incredibly 
huge a cost we were adopted as such. It will therefore be inimical to our 
nature as GOD's children if we do not intentionally follow in the 
footsteps of CHRIST and His moral principles. 

Evil came into the world that was created good when out of 
disobedience, Adam and Eve ate the forbidden fruit in the Garden of 
Eden and their eyes were opened to the realization of good and evil. 
Then the LORD God said, “Behold, the man has become like one of 
Us, knowing good and evil…” (Genesis 3:22a). When we talk about 
morality especially within the context of Moral Theology in the 
Catholic Church, there are certain fundamental concepts we must bear 
in mind. These include freedom, truth, natural law, and conscience 
https://beginningcatholic.com/catholic-morality. The concept of 
freedom is essentially the fact that we are unequivocally responsible 
for the choices we make because GOD has given everyone free will to 
make choices either to act or to abstain from acting. 

Next. Truth as a moral principle is objective regardless of the 
circumstances because it stems from GOD Who is Truth itself, and 
GOD is eternal for HE is changeless. Also, in considering the concept 
of natural law as exemplified in the lives of the Gentiles who were not 
under the Divine Law of GOD guiding the Jews, St. Paul in his letter to 
the Romans chapter 2 verse 14 and 15 say, “The Gentiles do not have 
the Law; but whenever they do by instinct what the Law commands, 
they are their own law, even though they do not have the Law. Their 
conduct shows that what the Law commands is written in their hearts. 
Their consciences also show that this is true, since their thoughts 
sometimes accuse them and sometimes defend them.” St. Paul's 
assertion simply demonstrates our natural human disposition. 

Further, essentially, the formation of a good conscience underpins 
ethical choices and decision-making. St. Paul says of himself and the 
importance of the conscience in moral issues, “I am telling the truth in 
Christ, I am not lying, my conscience testifies with me in the Holy 
Spirit” (Romans 9:1). The Catechism of the Catholic Church describes 
conscience as, “a judgment of reason by which the human person 
recognizes the moral quality of a concrete act” (Catechism of the 
Catholic Church, no.1796). The formation of a good conscience is a 
life-long process. As children of GOD and as Catholics, we are blessed 
with many mechanisms available in the Church to facilitate the 
development of a moral conscience, such as active engagement with 
the Word of GOD, intentional reception of the Sacraments, sincere 
relationship with GOD especially through dedicated prayer times, the 
Church's teachings etc. https://www.usccb.org/beliefs-and-
teachings/what-we-believe/morality. Lastly, the Catholic Church 
projects the Divine Law as moral laws which are eternal (unchanging), 
universal (binding on all human beings) and objective (beats laws such 
as relativism, secularism, etc.) (Dignitatis Humanae, 3). That is, sin is 
sin regardless of the time it is committed, where it is committed, the 
status, age, cast or creed of the persons who committed it. 

Moral Sensitivity 

Generally, moral sensitivity or moral awareness is the ability to 
recognize moral issues when they arise especially in day-to-day 
activities. Therefore, both formal and informal character formation is 
of utmost importance for building a moral society (Scheopner, 2005). 
When Individuals are morally sensitive, they demonstrate that their 
capacity to resolve ethical concerns is significant. They are mindful of 
crucial repercussions in decision making which involves other 
persons. Narvaez and Rest (1995) considered four components of 
acting morally. One of these components is moral sensitivity which 
they perceive as involving “the receptivity of the sensory perceptual 
system to social situations and the interpretation of the situation in 
terms of what actions are possible, who and what would be affected by 
each of the possible actions, and how involved parties might react to 
possible actions.” Their perception of moral sensitivity is 
fundamentally action based. However, there are divergent opinions as 
to what is more important in considering the concept of morality, 
Kekes (1984) asserts that “The kind of person one is, is a more 
fundamental, and thus a more important consideration than how one 
acts.” He argues with Kant (1953)'s assertion of 70 decades that the key 
question of morality is hinged on action. Kekes stand is that morality 
should be essentially concerned about who a person ought to be than 
their actions because ultimately a good person's action will reflection 
their true self as they make choices and live in the society. In another 
development, Castillo (2018) argued for the value of embedding moral 
and ethical education within the classroom, via the curriculum and 
instructional practices such that they will complement students' 
attempt at fighting inequalities within their respective communities. In 
this regard, teachers are expected to be actively involved in both 
guiding and exemplifying the moral values they teach. This angle gives 
credence to the relevance of school in building a morally sensitive 
society. However, are the teachers equipped for this all-important 
mission? “Nemo dat quod non habet” “No one can give what he does 
not have”. 

As regards the quality of teachers as custodians of morals, it is 
heartening that Finland provides an incredible support for teachers as 
they are seen as custodians of ethics within the learning community. In 
Finland's educational system which ranks as one of the best in the 
world, teachers are highly respected and are considered as “ethical 
professionals who can be trusted and who share similar basic values 
about their work” Tirri (2019). Tirri details these values as dignity, 
truthfulness, fairness, responsibility, and freedom. Finnish teachers are 
expected to continue to uphold and advance these values while 
ensuring the values underpin their relationship with their learners. 

Heightened moral sensitivity has been proven to positively impact 
various areas of life as discovered by: Xie, Liu and Teng (2023) who 
asserted that the higher moral sensitivity to bullying a student has, the 
more likely they are to help the victim or inhibit bullying rather than 
ignore it; Yu, Zhou and Nussberger (2022) who discovered that 
persons who are morally sensitive felt less grateful and more uneasy 
when offered immoral help and also that there was less likelihood for 
persons to accept the help of immoral persons and strengthen their 
relationship with them even when they accepted it; and Katsarov et all 
(2017) who reviewed 20 distinct game mechanisms to assist designers 
of video games in the choice and application of game tools as they had 
the capacity to foster moral sensitivity. 

Scheopner (2005) revealed that there are two ways of facilitating 
students' growth in moral sensitivity–formal and informal. Formal 
moral education is intentionally designed to help children develop and 
comprehend in practical terms, ethical and moral principles. On the 
other hand, informal moral education occurs at any given time when 
the teacher utilizes teachable moments to assist learners grow in their 
learning, for instance, as they make ethical decisions. Both formal and 
informal moral instruction are important in the holistic formation of the 
learner. 

The Catholic School as a Formal Moral Organism 

For all intents and purposes, the Catholic Church views the holistic 
formation of persons as crucial in their potential to live responsibly and 
morally upright in the society. The Vatican's Congregation for 
Catholic Education defines a school as “a place of integral formation 
by means of a systematic and critical assimilation of culture” (The 
Catholic School, 26). The key phrase here is “integral formation”. The 
Code of Canon Law (CCL) (Can. 795) expresses expectation of 
Catholic education, as, having the capacity to provide “complete 
formation” - “Since true education must strive for complete formation 
of the human person that looks to his or her final end as well as to the 
common good of societies, children and youth are to be nurtured in 
such a way that they are able to develop their physical, moral, and 
intellectual talents harmoniously, acquire a more perfect sense of 
responsibility and right use of freedom, and are formed to participate 
actively in social life” (CCL, Can. 795). In addition, the Catholic 
Policy on Education reiterates that “anyone who has received 
formation in Catholic Education should feel, judge, and act always and 
consistently in accordance with right reason, enlightened by the 
example and teaching of the Lord Jesus Christ.” Furthermore, The 
Second Vatican Council's Gravissimum Educationis (Declaration on 
Christian Education) holds that “a true education aims at the formation 
of the human person in the pursuit of his ultimate end and of the good of 
the societies of which he as man is a member and in whose obligations 
as an adult he will share”. How then can Catholic Schools play active 
roles in the building of a morally sensitive society?
 
The Role of Catholic Schools in Building a Morally Sensitive 
Society 

The document, Congregation for Catholic Education: The Catholic 
School on the Threshold of the Third Millennium [(CCE), 2000, Parr. 
1] acknowledges the fact that there are crisis of values which have 
impacted human behaviors in diverse ways. Now, education has 
become more complex both in scope and content making “education 
and schooling become particularly difficult today” (CCE, Parr 2). 
Therefore, more than ever before, Catholic schools must lean on 
centuries of sound educational heritage and boldly embrace renewal to 
be emboldened and confidently offer salvation to people (CCE, Parr 3). 
Catholic education is founded on Gospel values and so must 
courageously offer the world the values it needs to be morally upright 
knowing that "it is only in the mystery of the Word made flesh that the 
mystery of man truly becomes clear" (Catechism of the Catholic 
Church [CCC], 1997, para. 359). 

Before delving into practical examples of the Roles of the Catholic 
Schools in building a morally sensitive society, it is pertinent to hear 
Pope Francis view on Catholic education. In offering hope to the 
members of the Gravissimum Educationis Foundation and by 
extension to all educators, Pope Francis said, “Catholic education 
gives soul to our globalized world and radiates the promise of Christian 
salvation.” Also, in taking cognizance of global challenges 
confronting the human family, the Pope claimed, “Catholic education 
recognizes that humankind's moral responsibility today does not just 
extend through space, but also through time, and that present choices 
have repercussions for future generations.” https://www.vaticannews. 
va/en/pope/news/2018- 06/pope-francis-gravissimum-educationis-
foundation.html 

It is assumed that every Catholic school, indeed every educational 
establishment has its vision, mission, and core values. The vision is the 
goal the school hopes to achieve, the mission is how the goal will be 
achieved, while the core values are the ethical principles that drive 
every activity geared towards achieving the goal. The role of teachers 
in building a morally sensitive society cannot be over-emphasized. The 
document, Divini Illius Magistri (1954) buttresses the indispensability 
of teachers in this all-important mission, “But let teachers recognize 
that the Catholic school depends upon them almost entirely for the 
accomplishment of its goals and programs”, which invariably are 
underpinned by moral values. I agree with Castillo (2018) that moral 
values/core values/ethical principles must be woven into the 
curriculum and instructional practices of schools to facilitate holistic 
formation of the learner. Smith (2006) revealed that he taught English 
in a Catholic school in Thailand for more than six years where moral 
values were embedded into all their lessons. More interestingly, “ten 
percent of each student's grade was based on how well they practiced 
m o r a l  v a l u e s  i n s i d e  a n d  o u t s i d e  o f  t h e  c l a s s r o o m . ” 
https://www.edutopia.org/how-approach-moral-issues-classroom 

From his personal experience of working in a school where the 
students were offered such an enabling environment which 
empowered them to be morally sensitive, Smith (2006) offered seven 
practical suggestions that Catholic schools could employ in helping to 
train their learning communities to build up a morally sensitive society. 
I will share four of them. First, schools ought to, “acknowledge that 
young people encounter difficult moral questions every day, and they 
want guidance”. For instance, students could be encouraged to 
critically appraise actions and inactions of leaders and the 
consequences on the society. They could examine parallels in their 
own lives and proffer solutions. Second, schools must “recognize that 
no subject is morally neutral”. Different topics in different subjects 
will always surface moral issues. In recent times we have seen the 
inclusion of immoral items in school curriculum and textbooks. Thank 
GOD for various groups who spoke up and coerced the government 
into withdrawing such anti-educational and morally destructive 
materials. Smith suggests encouraging students to reflect on and 
discuss general themes such as, “compassion, indifference, resistance, 
propaganda” etc. Third, trust must be built in the classroom. Smith 
suggests starting by establishing basic rules such that elicit respect and 
the teacher must model them. Further, practice of listening to students, 
challenging ideas not persons, mutually developing a language for 
moral questioning; acknowledge the difference between being safe 
and been comfortable – students must feel safe. However, Smith 
believes discomfort will help them learn and grow. And four, have 
faith in your students. Generally, young people want to belong. They 
need to be encouraged to grow, make a difference, show themselves 
not just others that they are capable of high achievement. 
Globally, school curriculum is divided into four types, the Scholar 
Academic Curriculum – which is the commonest (basically formulated 
to prepare students to write standardized tests or examinations such as 
is generally operated in Nigeria; Social Efficiency Curriculum – which 
is driven by hands-on experiences such as we have in technical and 
technological education – sewing, catering, mechanical 
apprenticeship, hairdressing, Computer training all requiring a lot of 
practice where learners' assessment is reported as either pass or fail, no 
in-between assessment; Learner-Centred Curriculum which is 
customized according to learner's abilities, interest, learning style, and 
teacher's capacity to offer an appropriate and enabling environment for 
the learner while constantly providing a detailed and well written 
assessment of the learner's growth without subjecting them to any form 
of standardized testing, the assessment is more of formative (that is on-
going guidance where the chef tastes the food while cooking rather 
than summative which comes up at the end like guests tasting the food 
in which case, possible and helpful amelioration has been delayed; and 
the Social Reconstruction Curriculum in which students are trained to 
make their world a better place by acquiring skills to solve real life 
challenges, which more often than not have ethical concerns. A 
fundamental assumption of the Social Reconstruction Curriculum, 
therefore, is that educators must have a balanced sense of judgment 
underpinned by ethical principles, which will facilitate their efforts at 
stimulating their students' moral sensitivity as they encounter both 
easy and difficult ethical issues every day. Whichever curriculum 
theory we adopt in our schools, it is expected that as Catholic schools, 
moral values are intentionally woven into every sound, letter, word, 
phrase, sentence, and activities we engage in or refrain from, in all our 
classrooms and schoolwide interactions. 

Permit me to allude to the four focal points on which schools run by my 
Congregation are built. They are Faith formation, morality, academic 
excellence and altruism – charity (e.g. Bridge of Care). These for us 
will ensure our students receive holistic formation. We hope that this 
type of education will sharpen their moral sensibilities such that by the 
time they graduate from our schools and step into the world, they are 
well-equipped to make right choices and positively impact their 
society. 

Catholic schools were known for being disciplined in all ramifications 
– punctuality, meeting deadlines, cleanliness, examination integrity, 
diligence, commitment of staff, responsibility and accountability, 
mutual respect, decency, orderliness, care of students, high academic 
achievement, excellence in all ramifications. Catholic schools had a 
high degree of moral intensity, that is, the consequences of moral 
choices, moral sensitivity and moral judgement were always 
heightened resulting in school wide practices devoid of immoral 
behaviour. When schools are aware that going against their core values 
will violate some moral principles, they will be proactive in how they 
interact with all stake holders – students, parents, staff, local 
community, etc. The Church documents and some of the research 
works that have been referenced in the early part of this paper 
undoubtedly demonstrate that Catholic schools have moral roles to 
play in facilitating the development of a morally sensitive society 
through the daily engagement of all stakeholders who are members of 
the society. All these interactions have a way of overtly or covertly 
sending signals of light or darkness to the society. Let us look at a few 
areas where morality could be a school wide concern by asking, “In my 
school, what is the quality of our…” 

1. School policies – (Is it comprehensive, clear and accessible 
enough for all stakeholders?) 

2. School climate – (What do organisation, team work, inclusion, 
owning decisions, staff/selfdevelopment, relationships among 
all stake holders, commitment, conflict resolution, exam 
practices, communication skills, safety strategies, staff 
expertise look like?) 

3. School curriculum especially – (Do we operate the five 
curricular concurrently and are we all aware of them and 
actively engaged with them?) 

4. School examination policy – (How seriously and proactively are 
issues of examination misdemeanor handled?) 

5. School administration and administrators – (Do we have 
qualified and experienced administrators; what does the day-
to-day running of the school look like?) 

6. School succession plan – (How do we view the need for this at 
all levels?) 

7. School mentoring program – (How important is the issue of 
mentoring?) 

The moral atmosphere of our school will definitely affect the moral 
atmosphere outside the four walls of our schools. Remember, “Nemo 
dat quod non habet” “No one can give what he does not have”. If we 
ourselves are confused and are not getting it right, how do we hope to 
be involved in activating the conscience of the society with which we 
interact on a daily basis? In Europe and America, Catholic Schools are 
still the most highly sort after because of the enviable moral track 
record of Catholic Education. How can we ensure this is upheld and 
fostered in our schools here in the Catholic Archdiocese of Ibadan? 
Our schools in lesser or greater degrees are a reflection of our society 
and vice versa. 

Sr. Rita Akin-Otiko, SSL
The Catholic Diocese of “Kenz” Cairns Queensland, Australia 
boasts of providing Catholic Education that is: 

• Faith and values-based learning environment.  
• A provider of holistic education – academic, spiritual, social, 

emotional and physical development.  
• Welcoming, inclusive and family-oriented environment of 

high standards of behaviour and respect for self and others.  
• A safe and caring environment offering a sense of belonging 

and community.  
• Nurturing and develops individuals and their abilities. 
• A provider of quality learning and teaching known for strong 

academic reputation.  
• A giver of broad curriculum and co-curricular options, 

providing academic, vocational and employment pathways.  
• Providing well-resourced and equipped classrooms with full 

ICT integration. 
• A developer of life-long skills and a love of learning, strongly 

linked with parents and community.  
• Committed to social justice, preparing learners for a life of 

worth, not simply a life of work. 
 https://www.cns.catholic.edu.au/about/the-catholic-school-

difference/ 

If the Diocese of “Kenz” Cairns truly engages in all the above-
mentioned practices, we can imagine what the society in which they 
interact will look like because a significant percentage of their 
graduates, parents, and all those with whom they share life will become 
more morally sensitive. I strongly believe that the success of Catholic 
Schools in building a morally sensitive society will largely depend on 
their capacity to know, understand and accurately interpret moral 
issues in the society. Our schools will mirror our society and vice versa. 
We have the power to create morally sensitive learning communities. 
If it is working elsewhere, it can work here also. 

In conclusion, it is no gainsaying that since education is an essential 
way of directly and indirectly impacting the society, the holistic 
formation Catholic Schools are expected to provide their beneficiaries 
at all levels will incredibly and invariably impact the society in which 
they live. Therefore, if we realize that our school communities are not 
living up to the moral expectation of Catholic Education, we may need 
to intentionally and urgently investigate and amend areas of moral 
lapses in order to continue to be relevant instruments of justice and 
morality, and to ensure that as Pope Francis stated, the type of Catholic 
education we offer “gives soul to our globalized world and radiates the 
promise of Christian salvation”. 

Thank you and GOD bless us all. 
Abstract

The Catholic Church accepts and appreciates the use of Smartphones 
for proclaiming the good news. In fact, all social communication 
applications could be effectively used for evangelization. This 
research focused on examining the benefits and challenges of using a 
smart phone in the holistic formation of the religious in Langata Sub- 
County, Nairobi County in Kenya. the specific objectives included; 
investigating the benefits and drawbacks of using IMO and Instagram, 
investigating the advantages and disadvantages of using Twitter and 
Facebook, investigating the advantages and disadvantages of using 
WhatsApp and Viber, and proposing alternative methods for 
effectively utilizing the benefits of smart phones for the holistic 
formation of the Religious in Langata Sub-County, Nairobi, Kenya. 
The study was based on the "Uses and gratifications theory" (UGT) 
and media system dependence theory. It used quantitative and 
qualitative methodologies, using a convergent parallel mixed method 
research design to enhance its findings. The target population 
consisted of 50 Novices, 10 Mother Superiors, and 95 Professed Sisters 
from various Congregations. Purposive sampling was used to sample 
10 major superiors and 95 Professed Sisters, while simple random 
sampling was used to sample 40 novices.  Data collected via 
questionnaires and interviewing protocols.  Both quantitative and 
qualitative analytic methods were used to analyse the data. According 
to the research on the benefits of smartphone use for holistic formation, 
WhatsApp was used to communicate with new people in novel ways, 
Facebook was used to share information about formation and forging 
professional connections. Findings on challenges of using 
smartphones showed that; WhatsApp is a significant source of 
interruption during prayers, and religious women are psychologically 
affected by Facebook bullying. The study concluded that; the use of a 
smartphone could influence religious formation either positively or 
negatively, depending on the user. The study's recommendations 
include; formees should be trained on the proper use of smartphones, 
communities should also conduct workshops and invite 
communication experts to enlighten the novices on how to detect 
dangers such as scams and exploiters online, superiors should form 
small groups amongst formees to enhance sister's keeper” spirit, and 
strict rules should be established in the community to control the use of 
smartphones during critical times, like time for community prayers and 
other activities.

Keywords: Postulancy, Celibacy, Effective Communication, 
Formators, Holistic Formation, Initial formation, Major Superiors, 
Novices, Smartphones and  Social Media.
Introduction

Human beings are social beings, they have to socialize with their fellow 
human beings in different ways. A person is not an island. He/she has to 
share his/her ideas, opinions, opportunities, fears and thoughts with his 
fellow human beings in order to be enriched in different aspects of 

1
his/her life.  The Catholic Church accepts and appreciates the use of 
Smartphones for proclaiming the good news. Therefore, all social 
communication applications could be effectively used for 

2evangelization.  For instance, WhatsApp is known as the most used 
application by every generation. It is used worldwide and could be 

3
useful as tool for formative development of candidates in formation.  
Smart phones, generally are not given to candidates at the stage of 
initial formation; however, they are given immediately after the First 
Profession. After some years of not using a phone, young Religious 
Sisters suddenly have access to it. Smart phones have a lot of 
advantages for candidates who are in their initial formation stage, such 
as group discussion, communicating with their friends, relatives, 
superiors, posting creative pictures of their congregation to attract 
vocations, posting reflections and uploading songs. 

However, WhatsApp has also some disadvantages such as the 
following: It allows communication only with those friends who have 
accounts on it, those who have Smartphones, and those who have 
internet access. It is used in the majority of English-speaking African 
nations. However, Africa engages in internet activities lesser than most 

4
other worldwide regions.  On the other hand, there are also some 
disadvantages of using WhatsApp in the context of religious life. 
Overuse of the gadgets affect their life style negatively: such as health, 
ministry, and relationships, so it is very important to have discipline in 
using it. Facebook is a social networking platform with features where 
users could create profiles, send messages, and communicate with 
friends, and any person with an account. If Religious Sisters use this 
means of social networking properly, it could serve as a means of 
evangelization. For example, sharing reflections on daily scripture 
readings, discussions, academic work, posting news, etc. However, 
this same social networking could be abused. For instance, some 
Religious Sisters spend all their precious time chatting with someone 
thousands of miles away, while they spend less quality time with their 
sisters in the community. Some of them go late for spiritual exercises 
just because they are glued to their handsets.

Problem Statement 

A Smart phone is an important tool in witnessing to Christ in our time; 
it is inevitable to use it. According to Justine John, “social 
communication helps the Church to engage people, in the dialogue of 

5faith”.  The Church supports the use of social communication in 
transmitting the truth that Christ reveals to humanity. However, she is 
keen and attentive in recommending the proper use of these gadgets; 
since information which comes from the media is not necessarily true 
or authentic. Nevertheless, the Church accepts them in her proclaiming 

6
of the Good News.  It has been emphasized that a smart phone is not 
used during novitiate but most of the congregations do not explain 

5 Dyikuk, Justine John. "The Pros and Cons of Social Communication in the Mission of the Church 
in Nigeria." (2019).page 8. 
6 Rev. Fr. George Nwachukwu, The Church's Position on the Use of Social Media,” last updated 
October 11, 2019 accessed 13April 13, 2021, “https://recowacerao.org/the-church-and-social-
media-application-of-social-media-in-the-churchs-mission-of-evangelization. 
clearly to the candidates the reasons for not giving them smart phones 
in the initial formation. It is helpful for the candidates to integrate the 
proper use of smartphones in initial stages of their formation. When 
this is not done, it creates a gap in the holistic formation of the 
candidates. There are many studies on the benefits and challenges of 

7the use of a smart phone,   however, the research did not find any study 
whose focus was specifically in the area of religious formation. Thus, 
the importance of this study was to investigate the benefits and 
drawbacks of smart phones among religious Sisters in Lang'ata Sub-
County. The study thus, targeted major superiors, formators, professed 
sisters and formees' of female Catholic religious to explore how they 
might benefit from the use of smart phones for the formative growth of 
their candidates.

General Objective

The objective of this study was to find out benefits and challenges of 
using a smart phone for the holistic formation of the religious in 
Lang'ata, Sub-County, Nairobi County, Kenya.

Theoretical Review 

Uses and Gratifications' Theory

The current study is based on the uses and gratifications' theory, which 
was devised in the 1940s by Blumler and Katz. The scholars were 
concerned with the interpretation of the media and its influence on 

8
human formation.  The theory has its roots in the communications' 

7 “Dr Philippa Collin, University of Western Sydney Dr Ingrid Richardson, Murdoch UniversityDr 
Amanda Third, University of Western Sydney Ms Kitty Rahilly, Inspire Foundation” The Benefits 
of Social Networking Services April 2011.
literature. The uses and gratifications' theory argue that most 
individuals prefer the media that satisfies their wants and provides the 
greatest amount of pleasure. In order to examine the advantages and 
difficulties of using a smart phone in religious formation, it might be 
helpful to consider the uses and gratifications' theory, which has 
particular significance to smartphones. The theory outlined 10 
different uses, including communication, information gathering, 
leisure, amusement, relaxation, expressing of opinion, surveillance of 
others, and information sharing. The proponents of the uses and 
gratifications' theory conducted research on how the general public 
engages with media platforms. This approach contends that users 

9
leverage media to satisfy certain needs or desires.  Many candidates for 
holistic formation use the Internet for pleasure, informational 
purposes, socializing, finding like-minded people, and self-
expression. Every one of these applications serves a certain role, and 
the requirements determine how media is exploited. By analyzing the 
influences on media preferences of various populations, this theory is 
helpful in determining the motivations behind media use amongst 
religious novice sisters and how it could be of help in religious 
formation. 

8 Anita Whiting and David Williams, “Why people use social media: a uses and gratifications 
approach,”  las t  updated August  30,  2013,  ht tps: / /www.emerald.com/insight / 
content/doi/10.1108/QMR-06-2013-0041/full/html?casa_token=rCUxJJzrh4wAAAAA: 
7nOyNZpbxjrdDu2LKy0vTfsY0pqc_7tyiIovMFdpKKLc5hkLqoh-S8LWS7PblRe83 
hfJLHEtPLYBs4vxxgduq9dN8ciOfinXHrcdiVY7PNw6ffSPBqZh#b9.  
9 Lariscy R.W., Tinkham S.F. and Sweetser K.D., “Kids these days: examining differences in 
political uses and gratifications, internet political participation, political information efficacy, and 
cynicism on the basis of age,” American Behavioral Scientist, 55, 6 (2011), 749 – 764.
Media System dependency Theory

Ball-Rokeach and DeFluer introduced the Media Dependency Theory 
10

in 1976.  This theory was developed to understand how people and 
media relate. The main reason behind the development of the theory 
was lack of clarity on the impact of media on people. The extent to 
which a person relies on the media to provide information is a key point 
in understanding the influence of the media on a persons' beliefs, 
emotions or behaviors. The theory asserts that if a person becomes so 
reliant on mass media, the media becomes a key source of information 
to that person. Hence people relate well with the media which is 
beneficial to them and gives them an opportunity to understand what is 
happening around them. The more an individual relies on the media, 
the more significant media will be in their life and have a great impact 

11
on them.    Social media platforms are a key tool for engaging societal 

12
activities since they are broadly used to disseminate information.  
Since media dependency theory aims at understanding the asymmetric 
dependencies amongst individuals and media systems, it was 
applicable for research on finding out benefits and challenges of using 
a smart phone for the holistic formation of the religious in Lang'ata 
Sub-County, Nairobi County in Kenya.

10 Ball-Rokeach, S J.. "An Application of Media System Dependency Theory." International 
Journal of Public Opinion Research   2 (1976)
11 Grant, A. "Television shopping: A media system dependency perspective."  Communication 
Research 18 (2014):
12 Ognyanova, K and S Ball-Rokeach. "Political Efficacy on the Internet: A Media System 
Dependency Approach." in Laura Robinson (2015): 27.
Literature Review 
13Yılmazsoy  sought to investigate the implications of adopting 

WhatsApp as a social networking tool in the Turkish educational 
processes. Results revealed that, in comparison other students, those 
who are hooked to instant messaging lack discipline, are unable to 
manage the amount of time they spend texting, and ignore their 
responsibilities.  Additionally, the students understanding level, 
learning skills and productivity and academic achievement had also 
been affected. Students who spend a lot of time messaging on 
WhatsApp also feel sleepy during the day since they spend many hours 

14
at night chatting. Zanamwe  examined WhatsApp's usage in higher 
education. The findings showed that students utilized social 
networking sites for educational achievements, particularly for group 
projects. It was also determined that social networking tools 
strengthened learners' social abilities, increased their technology 
expertise, and assisted learners in communicating in novel ways with 

15unknown peers. Bouhnik  examined implications of the use of 
WhatsApp in school. According to research, leveraging WhatsApp for 
learning has several advantages, including improved student 
communication, fostering of interaction and facilitation of cooperation 
among students, cheap cost, speed, accessibility to learning resources, 

16
and learning that continues outside of the class hours. Kamau et.al  
sought to determine how using WhatsApp affected Kenyan 

13 Yılmazsoy,, B and M Kahraman. "Negative Aspects of Using Social Networks in Education: A 
Brief Review on WhatsApp Example." Journal of Educational Technology & Online Learning 3 
(2020): 69-90.

Zanamwe, N, T Rupere and O Kufandirimbwa. "Use of Social Networking Technologies in 14

Higher Education in Zimbabwe: A learners' perspective." International Journal of Computer and 
Information Technology 2 (2013):
15 Bouhnik, D and M Deshen. "WhatsApp goes to school: Mobile instant messaging between 
teachers and students." Journal of Information Technology Education: Research (2014):
16 Kamau, J, N Mwaura and M Njau. "Effect of Utilization of Whatsapp Social Media Platform on 
Spiritual Growth of Church Members a Case of New Life Church Kenya." (2019):
churchgoers' spiritual development. Research findings showed that 
using social media makes Religious people more mature, with lives 
marked by more love for one another, regular prayer and devotion, a 
rise in selflessness, and a better sense of community. According to the 
findings, church leaders and members who use social media will 
become more mature Religious women who could do their assigned 

17duties efficiently. Njoroge  looked into how social media usage among 
young people affected how they changed their behavior within some of 
the universities in Nairobi, Kenya. Findings showed that Students used 
internet on their mobile devices, particularly on WhatsApp. 68.8 
percent of the students, talked on the phone or used a computer to text 
or chat with virtual peers. 

18 Baruah investigated social media's efficacy as a medium for 
communication and its potential benefits in India. Findings indicated 
that social media has facilitated communication in a variety of ways 
and has the potential to radically alter the social lives of individuals, 

19both personally and collectively. Altenhofen  investigated the 
methods employed by some American Catholic priests on Facebook to 
build and preserve their clerical power. The research found out that 
priests utilized Facebook to connect with one another and exchange 
information concerning their church groups. They used Facebook to 
stay in touch with friends and family, share life events, obtain news 
updates, and find humorous material. Facebook helped them to 

17 Njoroge, R. “Impacts of Social Media Among The Youth on Behavior Change: A Case Study of 
University Students in Selected Universities In Nairobi, Kenya.” (Masters' Thesis, University of 
Nairobi, 2013).
18 Baruah, T. "Effectiveness of Social Media as a Tool of Communication and its Potential For 
Technology Enabled Connections: A Micro-Level Study." International Journal of Scientific and 
Research Publications 2 (2012):
19 Altenhofen, J. 'Sharing The Catholic Faith: How Priests Establish/Maintain Religious Authority 
on Facebook,” (PhD Dissertation, Texas A&M University, 2016).
20
establish and maintain religious authority. Makinde  analyzed the 
impact of social media on Christian youth's faith and their lifestyle. The 
findings showed that many Christian youth were negatively and 
positively influenced by twitter and facebook usage. While some of 
them used social media for faith networking, others used it to advance 
immoral practices and were swayed away by social media even during 

21church services. Odek  looked at how University of Nairobi students' 
use of mobile phones affected their ability to communicate 
interpersonally (face to face). Results showed that students largely 
depended on their smartphones for academic purposes, for building 
relationships, resolving disagreements, and entertainment, to the point 
where it significantly reduced their use of the typical Face-to-Face 
method of communication and led to a cellphone over-reliance.

Research Design and Methodology

The study adopted convergent parallel mixed method research design, 
22where descriptive and phenomenology research designs were used.  

The target population for the study was 50 Novices, 10 Mother 
Superiors and 95 Professed Sisters from various Congregations living 
in Lang'ata sub-County in Nairobi County, Kenya. The sample size 
was 10 major superiors, 95 professed sisters, and 40 novices.  
Questionnaires and interview guides were used to collect data. 

20 Makinde , O. “Impact of Social Media on Christian Youth's Faith And Their Lifestyle.” (Masters' 
Thesis ,Adeniran Ogunsanya College of Education, Lagos, 2017).
21 Odek, A. “The Impact of Mobile Phone Use on Interpersonal (Face To Face) Communication 
Amongst The Students of The University of Nairobi Main Campus.” (Masters' Thesis, University 
of Nairobi, 2015).
22 John W. Creswell J.W. and David J. Creswell, Research Design: Qualitative, Quantitative and 

thMixed Methods Approaches, 5  ed., (California, Sage Publications, 2018), 63.
Statements  SD D UD A SA M 
F % F % F  % F  % F  %  

Benefits 
WhatsApp helps religious 
women interact with new 
people and improves their 
interpersonal skills 

8 6.4 10 8.0 14 11.2 35 28.0 58 46.4 4.00 

WhatsApp enhances 
continuation of learning beyond 
class hours 

6 4.8 4 3.2 7 5.6 25 20.0 83 66.4 4.40 

Challenges 
Religious women addicted to 
instant messaging are unable to 
control the time they spend in 
messaging and  neglect their 
assignments 

8 6.4 10 8.0 8 6.4 36 28.8 63 50.4 4.09 

Overuse of WhatsApp has a 
negative effect on the life style 
of religious women 

10 8.0 4 3.2 19 15.2 34 27.2 58 46.4 4.01 

Religious women who spend a 
lot of time messaging on 
WhatsApp feel sleepy during 
the day since they spend many 
hours at night chatting 

8 6.4 12 9.6 6 4.8 40 32.0 59 47.2 4.04 

 

Table 1: Benefits and Challenges of Using WhatsApp for Holistic Formation

Key: SD=Strongly Disagree, D=Disagree, UN=Undecided, A=Agree, SA= Strongly Agree, M=Mean.  

Findings show that respondents strongly agreed that WhatsApp 
enhances continuation of learning beyond class hours (M=4.40).  
WhatsApp helps religious women to interact with new people and 
improves their interpersonal skills (M=4.00).  Findings concur with 

23Bouhnik  that benefits of using WhatsApp include easier 
communication with colleagues/family, creating dialogue and 
encouraging sharing, low cost, immediacy, and continuation of 

24 learning beyond class hours. Kamau et.al also demonstrated that 
using social media makes religious people more mature, with lifestyles 
marked by more love for one another, regular prayer and devotion, a 
growth in generosity, and a better sense of togetherness. Findings on 

23 Bouhnik, D and M Deshen. "WhatsApp goes to school: Mobile instant messaging between 
teachers and students." Journal of Information Technology Education: Research (2014):
24 Kamau, J, N Mwaura and M Njau. "Effect of Utilization of Whatsapp Social Media Platform on 
Spiritual Growth of Church Members a Case of New Life Church Kenya." (2019):
the challenges reveal that religious women addicted to instant 
messaging are unable to control the time they spend in messaging and 
they neglect their assignments (M=4.09), religious women who spend 
a lot of time messaging on WhatsApp feel sleepy during the day since 
they spend many hours at night chatting (M=4.04), and overuse of 
WhatsApp has a negative effect on the life style of religious women 

25(M=4.01). Findings also concur with Yeboah  that due to the time 
commitment required by WhatsApp, users have procrastination-
related issues, loss of attention, and difficulties juggling WhatsApp 
usage with other responsibilities.

25 Yeboah, J and G Dominic. "The Impact of Whatsapp Messenger Usage on Students 
Performance in Tertiary Institutions in Ghana."  Journal of Education and Practice 5 (2014):

Statements  SD D UD A SA M 
F % F % F  % F  % F  %  

Benefits 
Facebook platform enables 
religious women to communicate 
information about their 
development and cultivate 
professional contacts. 

8 6.4 5 4.0 11 8.8 37 29.6 64 51.2 4.15 

Religious women use Facebook to 
remain in contact with family and 
friends and obtain live updates. 

3 2.4 11 8.8 16 12.8 60 48.0 35 28.0 3.90 

Facebook help Religious women 
to establish and maintain religious 
authority. 

10 8.0 12 9.6 17 13.6 34 27.2 52 14.6 3.85 

Challenges 
Some Religious women often 
check their Facebook accounts 
before doing anything else, which 
affects their formation. 

8 6.4 6 4.8 14 11.2 58 46.4 39 31.2 3.91 

Religious women are 
psychologically affected by 
Facebook bullying and negative 
comments of posts/tweets.   

4 3.2 7 5.6 13 10.4 36 28.8 65 52.0 4.21 

Some Religious women use 
Facebook more for social 
interactions than for religious 
purposes. 

8 6.4 4 3.2 11 8.8 87 69.6 15 12.0 3.78 

Religious women are swayed 
away by Facebook, even during 
Mass and prayers. 

12 9.6 16 12.8 5 4.0 73 58.4 19 15.2 3.57 

 

Table 2: Benefits and Challenges of Using Facebook for Holistic Formation

Key: SD=Strongly Disagree, D=Disagree, UN=Undecided, A=Agree, SA= Strongly Agree, M=Mean.  
The results demonstrate that the respondents agreed that religious 
women use Facebook to discuss their development and forge 
connections in a professional capacity (M=4.15), they use Facebook to 
stay connected with friends and relatives and getting news updates 
(M=3.90), and Facebook helps religious women to establish and 
maintain religious authority (M=3.85). Findings concur with 

26
Altenhofen  that Facebook is used by religious individuals to exchange 
information about their church and establish professional connections. 
It also makes it easier for religious people to remain in touch with their 
loved ones, share life events, and obtain news and updates. Regarding 
challenges of using Facebook, findings revealed that  religious women 
are psychologically affected by Facebook and Twitter  bullying and 
negative comments of posts/tweets  (M=4.21), some Religious women 
often check their Facebook and Twitter  accounts before doing 
anything else which  affects their formation(M=3.91), some Religious 
women use Facebook and Twitter more for social interactions than for 
religious purposes (M=3.78) and Religious women are swayed away 
by Facebook and Twitter,  even during Mass and prayers (M=3.57).  

27
Findings concur with Makinde   that while some Christians use social 
media for faith networking, others use it to advance immoral practices 
and are swayed away by social media, even during church services. 

28
Odek  revealed that some smartphones usage has drastically reduced 
use of the traditional Face-to-Face mode and that has resulted in a 
mobile phone dependency.

26Altenhofen, J. 'Sharing The Catholic Faith: How Priests Establish/Maintain Religious Authority 
on Facebook,” (PhD Dissertation, Texas A&M University, 2016).
27 Makinde , O. “Impact of Social Media on Christian Youth's Faith And Their Lifestyle.” (Masters' 
Thesis ,Adeniran Ogunsanya College of Education, Lagos, 2017).
28 Odek, A. “The Impact of Mobile Phone Use on Interpersonal (Face To Face) Communication 
Amongst The Students of The University of Nairobi Main Campus.” (Masters' Thesis, University 
of Nairobi, 2015).
M easures  Frequency  Percentage  

Choose the right information from reliable 
people and avoid getting addicted to a 
smartphone. 

72 57.6 

View or post things which are helpful to 
religious formation.  

85 68.0 

Encourage responsible use of a smart phone 
and correct irresponsible or m isuse of it.  

68 54.4 

Allow formees to have phones and teach on 
them how to use them rather than collecting 
them from them. 

90 72.0 

Emphasize recreation time with community 
members and not be on phones. 

45 36.0 

Set timelines for using smartphones. 68 54.4 
 

Table 3: Ways of Making Effective Use of the Benefits of a Smart Phone for 
Holistic Formation

n=125

Findings also show that respondents suggested possible ways of 
making effective use of the benefits of smart phones for the holistic 
formation of the Religious which included;  allowing formees to have 
phones and teach them how to use them, encourage formees to view  or 
post things which are helpful to religious formation, guiding formees 
on how to choose the right information from reliable people and avoid 
getting addicted to a smartphone, encouraging  responsible use of a 
smart phone and correcting irresponsible or misuse of it and 
emphasizing recreation time with other community members and not 
to be on phones, which have been proven to be a source of self-

29
isolation. Findings equally concur with Marshall   that the media has 
made the religious to turn away from spiritual matters, and has 
prompted them to compulsively think and do things that plainly injure 
their spirit. 

29 Marshall T. Poe, A History of Communications: Media and society from the Evolution of Speech 
to the Internet. New York: University Press, 2011), 275.
Conclusions

Use of smartphones could influence religious formation either 
positively or negatively, depending on the user. When used 
appropriately, a smartphone could nurture spiritual growth while when 
used inappropriately it could hinder spiritual growth. WhatsApp has 
been identified as a useful App since it enhances sharing of religious 
content and communication with superiors, colleagues and families. 
However, it could also be used to spread secular content and too much 
use of the App could lead to addiction, hence distracting religious 
activities like prayers, vigil and being effective in the ministry where 
one is assigned to share the Word of God.  Religious women heavily 
rely on Facebook to get current updates from all walks of life, not just 
for religious information. Getting updates on current affairs might not 
affect religious formation. However, as the religious scroll their 
phones, they might view/read secular information which is a source of 
disruption. It is always not easy to erase memories, and sometimes 
what people read/see sticks in their minds, and religious women are not 
an exception. The smartphone Apps, especially social media Apps, do 
not have an option of filtering information, so when one logs in, she 
gets to see all that is posted by friends/followers. However, some posts 
promote religious formation since they focus on the gospel and 
devotion.

Recommendations
Formees should be trained on the proper use of smartphones. This 
would equip them with great knowledge of how to use smartphones for 
spiritual growth and would also know that improper use of 
smartphones might lead them astray. The community should also 
conduct workshops and   invite a communication expert to enlighten 
novices on how to detect dangers such as scams and exploiters online.  
This would help them to filter their social media accounts so as not to 
allow all sorts of information to pop up on their screens. Superiors 
should form small groups amongst formees to enhance “sisters' 
keeper” spirit. This would ensure that everyone is looking after the 
other, and it would make it easier to identify those who spend most of 
their time on their phones and perhaps even what they do with their 
phones. Strict rules should be established in the community to control 
the use of smartphones during critical times, like community prayers 
and other activities. The rules could include no use of smart phones in 
prayer rooms and to achieve this, they could invest in security 
measures to identify those breaking the rules. To have a common room 
for computers whereby formees could have access to internet for 
research purposes, and also chat with their family members and friends 
on an established date. Communities that allow members to use the 
Wi-Fi should introduce security measures which would ensure that the 
members would not be able to access immoral sites since it is easier to 
control the use of public internet than personal mobile data. To 
introduce training in computer application in the initial formation, to 
be designed as part of the formation programme.
